<?php
/**
 * CSB V2-Payment Module version 1.10.0 for PrestaShop 1.5-1.7. Support contact : hotline-epaync@csb.nc.
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/afl-3.0.php
 *
 * @author    Lyra Network (http://www.lyra-network.com/)
 * @copyright 2014-2018 Lyra Network and contributors
 * @license   https://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 * @category  payment
 * @package   csb
 */
global $_MODULE;

$_MODULE = array();
$_MODULE['<{csb}prestashop>csb_984f41ccfa071549777a545e9a8a3acb'] = 'Accepter les paiements par carte de crédit avec CSB.';
$_MODULE['<{csb}prestashop>csb_53c0eed255c798ec8fc9299e17f01317'] = 'Etes-vous sûr de bien vouloir supprimer les détails de votre module ?';
$_MODULE['<{csb}prestashop>csb_f38f5974cdc23279ffe6d203641a8bdf'] = 'Configuration mise à jour.';
$_MODULE['<{csb}prestashop>csb_35c92b3cd223bc02c4d41e6d9fda2985'] = 'Une ou plusieurs valeurs sont invalides pour le champ « %s ». Seules les valeurs valides sont sauvegardées.';
$_MODULE['<{csb}prestashop>csb_6e7ffecca9439f8cb89d53bc0c17e59f'] = 'Trop de types de carte sont sélectionnés.';
$_MODULE['<{csb}prestashop>csb_7c83894487b0f4d846a2e042eaa9ccd4'] = 'Valeur « %1$s » invalide pour le champ « %2$s ».';
$_MODULE['<{csb}prestashop>csb_81c73f5c9b2e22418429f3a6375b5864'] = 'L\'acquisition des données bancaires sur le site marchand ne peut pas être utilisée sans activer le SSL.';
$_MODULE['<{csb}prestashop>csb_2d64e86962fd2c0d49f259d5129c1530'] = 'Le moyen de paiement FacilyPay Oney ne peut pas être activé dans le paiement en une fois et dans le sous-module FacilyPay Oney.';
$_MODULE['<{csb}prestashop>csb_654a3cb695a07ed38d8e6ed9fc296cf6'] = 'Vous devez désactiver le sous-module FacilyPay Oney pour l\'activer dans le paiement en une fois.';
$_MODULE['<{csb}prestashop>csb_370d156c9a03fff05885780bf8b4265f'] = 'Le champ « %s » est obligatoire.';
$_MODULE['<{csb}prestashop>csb_23d62832b4b36b198fa463af358fa632'] = 'Un problème est survenu lors de l\'enregistrement du champ « %s ».';
$_MODULE['<{csb}prestashop>csb_6913797be2be5ef2b88c5fe4a40cc67f'] = 'L\'envoi multiple est activé. Le paiement FacilyPay Oney ne peut être utilisé.';
$_MODULE['<{csb}prestashop>csb_4c7fd4e78164fd8c7c942f71d800010b'] = 'Veuillez renseigner les montants minimum et maximum dans l\'onglet paiement FacilyPay Oney tel que convenu avec Banque Accord.';
$_MODULE['<{csb}prestashop>back_office_00ddecab33f6d568fd060cb584bde0d3'] = 'Paiement en une fois - Restriction sur le montant par groupe de clients';
$_MODULE['<{csb}prestashop>back_office_d57aca7ebe91cb421fd25666cf11ebe0'] = 'Paiement en plusieurs fois - Restriction sur le montant par groupe de clients';
$_MODULE['<{csb}prestashop>back_office_46e0a9984f6dc97ee9cdd752c3ca09e3'] = 'Paiement en plusieurs fois - Options de paiement';
$_MODULE['<{csb}prestashop>back_office_56136368d92fb1daadd803626e5d21ea'] = 'Paiement FacilyPay Oney - Restriction sur le montant par groupe de clients';
$_MODULE['<{csb}prestashop>back_office_eeef9ab9eb1d165130f9e155aa54cf8e'] = 'Paiement FacilyPay Oney - Options de paiement';
$_MODULE['<{csb}prestashop>back_office_68c09ee1fc31e75b1ce1ebee46512c42'] = 'Paiement FullCB - Restriction sur le montant par groupe de clients';
$_MODULE['<{csb}prestashop>back_office_5b099a6a5d5999812299f3cda7b6f71b'] = 'Paiement FullCB - Options de paiement';
$_MODULE['<{csb}prestashop>back_office_25e529837c4a8559447d7e782006962a'] = 'Paiement ANCV - Restriction sur le montant par groupe de clients';
$_MODULE['<{csb}prestashop>back_office_8e387387f80338a05d82f273466514ec'] = 'Paiement SEPA - Restriction sur le montant par groupe de clients';
$_MODULE['<{csb}prestashop>back_office_5afaf992f3b1be6b20b0c9ceeaa0ad79'] = 'Paiement SOFORT Banking - Restriction sur le montant par groupe de clients';
$_MODULE['<{csb}prestashop>back_office_334ae4198a14d1c2cc0d5b4ddb29bd1b'] = 'Paiement PayPal - Restriction sur le montant par groupe de clients';
$_MODULE['<{csb}prestashop>back_office_f1e9cb2d5f240a92d31ccb7b8444effa'] = 'Paiement Choozeo - Restriction sur le montant par groupe de clients';
$_MODULE['<{csb}prestashop>back_office_a7dd7e2735742fcc31f68d525492d480'] = 'Paiement Choozeo - Options de paiement';
$_MODULE['<{csb}prestashop>csb_7008f87686916c028948d315f839f61d'] = 'Avertissement, veuillez augmenter les limites de POST et REQUEST dans le patch suhosin de PHP pour enregistrer correctement la configuration du module. La valeur recommandée est %s.';
$_MODULE['<{csb}prestashop>csb_f256f832dfe80ba76cee02f6731f7e08'] = 'Avertissement, veuillez augmenter la valeur de la directive max_input_vars dans php.ini pour enregistrer correctement les configurations du module. La valeur recommandée est %s.';
$_MODULE['<{csb}prestashop>csb_b0cfa6995521df578bfc33741004d6b8'] = 'Le remboursement n\'est pas possible pour ce module de paiement. Veuillez modifier le paiement depuis le Back Office CSB.';
$_MODULE['<{csb}prestashop>csb_9339edbdbed965d1b4d77834747ec411'] = 'Marque de carte choisie par l\'acheteur.';
$_MODULE['<{csb}prestashop>csb_4e78d859310273cc53c19b16221b874f'] = 'Marque de carte par défaut utilisée.';
$_MODULE['<{csb}prestashop>csb_13aa1c47157818ce4d54f337a17084af'] = 'Authentification 3DS : ';
$_MODULE['<{csb}prestashop>csb_7469a286259799e5b37e5db9296f00b3'] = 'OUI';
$_MODULE['<{csb}prestashop>csb_68a065494f1612ae29b1cde04c936339'] = 'Certificat 3DS : ';
$_MODULE['<{csb}prestashop>csb_c2f3f489a00553e7a01d369c103c7251'] = 'NON';
$_MODULE['<{csb}prestashop>csb_27dc90b59dc70589b7eb1eb3d4de7320'] = 'Source de l\'IPN : ';
$_MODULE['<{csb}prestashop>csb_b2a14ab02a2c49f4a1f3ea7367289652'] = 'Paiement %s';
$_MODULE['<{csb}prestashop>csbtools_52fed30571119560fd2df047acdbc10e'] = 'Le champ « %1$s » de votre %2$s est invalide.';
$_MODULE['<{csb}prestashop>csbtools_8536fe12354ecb36901eea45e2f22d84'] = 'Le champ « %2$s » de votre %2$s est obligatoire.';
$_MODULE['<{csb}prestashop>csbtools_b766ce0639c8492e53cd6a3c9a0e2c05'] = 'adresse de facturation';
$_MODULE['<{csb}prestashop>csbtools_93fa6de74402990149f480456b94f170'] = 'adresse de livraison';
$_MODULE['<{csb}prestashop>csbtools_8d3f5eff9c40ee315d452392bed5309b'] = 'Nom';
$_MODULE['<{csb}prestashop>csbtools_20db0bfeecd8fe60533206a2b5e9891a'] = 'Prénom';
$_MODULE['<{csb}prestashop>csbtools_bcc254b55c4a1babdf1dcb82c207506b'] = 'Téléphone';
$_MODULE['<{csb}prestashop>csbtools_f0e1fc6f97d36cb80f29196e2662ffde'] = 'Téléphone portable';
$_MODULE['<{csb}prestashop>csbtools_dd7bf230fde8d4836917806aff6a6b27'] = 'Adresse';
$_MODULE['<{csb}prestashop>csbtools_22fcffe02ab9eda5b769387122f2ddce'] = 'Adresse(2)';
$_MODULE['<{csb}prestashop>csbtools_642d3ba5db8b57e006584b544e490ec7'] = 'Code postal';
$_MODULE['<{csb}prestashop>csbtools_57d056ed0984166336b7879c2af3657f'] = 'Ville';
$_MODULE['<{csb}prestashop>csbtools_59716c97497eb9694541f7c3d37b1a4d'] = 'Pays';
$_MODULE['<{csb}prestashop>csbhelperform_86bc3115eb4e9873ac96904a4a68e19e'] = 'Allemand';
$_MODULE['<{csb}prestashop>csbhelperform_78463a384a5aa4fad5fa73e2f506ecfc'] = 'Anglais';
$_MODULE['<{csb}prestashop>csbhelperform_cb5480c32e71778852b08ae1e8712775'] = 'Espagnol';
$_MODULE['<{csb}prestashop>csbhelperform_ad225f707802ba118c22987186dd38e8'] = 'Français';
$_MODULE['<{csb}prestashop>csbhelperform_4be8e06d27bca7e1828f2fa9a49ca985'] = 'Italien';
$_MODULE['<{csb}prestashop>csbhelperform_f32ced6a9ba164c4b3c047fd1d7c882e'] = 'Japonais';
$_MODULE['<{csb}prestashop>csbhelperform_3b261136e3c33f35e0a58611b1f344cb'] = 'Chinois';
$_MODULE['<{csb}prestashop>csbhelperform_30e32c7c4cf434e9c75e60c14c442541'] = 'Portugais';
$_MODULE['<{csb}prestashop>csbhelperform_41171a0fcd362ce98b5f0f11398713b6'] = 'Suédois';
$_MODULE['<{csb}prestashop>csbhelperform_68bf367e228f45ba83cb8831a5ee6447'] = 'Néerlandais';
$_MODULE['<{csb}prestashop>csbhelperform_deba6920e70615401385fe1fb5a379ec'] = 'Russe';
$_MODULE['<{csb}prestashop>csbhelperform_c730389bc8d99e59c867766babdd48b5'] = 'Polonais';
$_MODULE['<{csb}prestashop>csbhelperform_c1612bbdebfa45467e8ab814e08daff1'] = 'Turc';
$_MODULE['<{csb}prestashop>csbhelperform_22003906cd1030f32dd17f58b4049dfe'] = 'Alimentation et épicerie';
$_MODULE['<{csb}prestashop>csbhelperform_b88033354e42b423efaefbcc5649ddb9'] = 'Automobile';
$_MODULE['<{csb}prestashop>csbhelperform_336fdcf7d540e4b430a890b63da159c9'] = 'Loisirs';
$_MODULE['<{csb}prestashop>csbhelperform_ca5f6d15b151c54a4cbf6f231c540f39'] = 'Maison et jardin';
$_MODULE['<{csb}prestashop>csbhelperform_efd593bd9811ea0c1ed407b32f68d599'] = 'Electroménager';
$_MODULE['<{csb}prestashop>csbhelperform_87f83f78cf682b5606a8ea1544adccf0'] = 'Enchères et achats groupés';
$_MODULE['<{csb}prestashop>csbhelperform_e1bc3b4e930537de4707bb928c712a0c'] = 'Fleurs et cadeaux';
$_MODULE['<{csb}prestashop>csbhelperform_a382a28ebfd91e538e8f00c0cfd871d2'] = 'Informatique et logiciels';
$_MODULE['<{csb}prestashop>csbhelperform_2c0a2fa68bd358738766a1e7cb3aa917'] = 'Santé et beauté';
$_MODULE['<{csb}prestashop>csbhelperform_ab6a1358f4237ebc94e81384c1275592'] = 'Services à la personne';
$_MODULE['<{csb}prestashop>csbhelperform_6c437bccc40bb38ed269b3e163bb657c'] = 'Services aux entreprises';
$_MODULE['<{csb}prestashop>csbhelperform_918e180e06b96c76b7193c9fcb1cb312'] = 'Sports';
$_MODULE['<{csb}prestashop>csbhelperform_2e22a11f2216b183de96c2f8d5c2b0f3'] = 'Habillement et accessoires';
$_MODULE['<{csb}prestashop>csbhelperform_1fb0f99b55e6c2be35aed72ebe38c245'] = 'Voyages';
$_MODULE['<{csb}prestashop>csbhelperform_db9b62c8822631c354a07f5194b4666d'] = 'Audio, photo, vidéo domestiques';
$_MODULE['<{csb}prestashop>csbhelperform_7fa3b0ba6f1dd45ac564a12e16033358'] = 'Téléphonie';
$_MODULE['<{csb}prestashop>csbhelperform_b9f5c797ebbf55adccdd8539a65a0241'] = 'Désactivé';
$_MODULE['<{csb}prestashop>csbhelperform_00d23a76e43b46dae9ec7aa9dcbebb32'] = 'Activé';
$_MODULE['<{csb}prestashop>csbhelperform_033bd94b1168d7e4f0d644c3c95e35bf'] = 'TEST';
$_MODULE['<{csb}prestashop>csbhelperform_86601675138015edb458866e7d879118'] = 'PRODUCTION';
$_MODULE['<{csb}prestashop>csbhelperform_3c71be43cdd6231479c0ef35b02b7dbb'] = 'Configuration Back Office';
$_MODULE['<{csb}prestashop>csbhelperform_086247a9b57fde6eefee2a0c4752242d'] = 'Automatique';
$_MODULE['<{csb}prestashop>csbhelperform_e1ba155a9f2e8c3be94020eef32a0301'] = 'Manuelle';
$_MODULE['<{csb}prestashop>csbhelperform_5fb1f955b45e38e31789286a1790398d'] = 'TOUTES';
$_MODULE['<{csb}prestashop>csbhelperform_bafd7322c6e97d25b6299b5d6fe8920b'] = 'Non';
$_MODULE['<{csb}prestashop>csbhelperform_93cba07454f06a4a960172bbd6e2a435'] = 'Oui';
$_MODULE['<{csb}prestashop>csbhelperform_2068f4dd0b1c5f2b86d1092d9301de7f'] = 'Compagnie de livraison';
$_MODULE['<{csb}prestashop>csbhelperform_507e465444cdd751dc7a539203c85f7c'] = 'Retrait en magasin';
$_MODULE['<{csb}prestashop>csbhelperform_b0efcf1ae8a6bff5debb5ed65de8f412'] = 'Point relais';
$_MODULE['<{csb}prestashop>csbhelperform_02da484e2730f20ccef65b94f903ea40'] = 'Retrait en station';
$_MODULE['<{csb}prestashop>csbhelperform_eb6d8ae6f20283755b339c0dc273988b'] = 'Standard';
$_MODULE['<{csb}prestashop>csbhelperform_b144fa061545497bebee8c414efc99a9'] = 'Express';
$_MODULE['<{csb}prestashop>csbhelperform_502996d9790340c5fd7b86a5b93b1c9f'] = 'Prioritaire';
$_MODULE['<{csb}prestashop>csbhelperform_cfef167051b58918d7579a11dc7257f4'] = '<= 1 herue';
$_MODULE['<{csb}prestashop>csbhelperform_22dbc37997101dfc4f1ff2a30503c6e2'] = '> 1 heure';
$_MODULE['<{csb}prestashop>csbhelperform_43f6615bbb2c40a5306ff804094420b1'] = 'Immediat';
$_MODULE['<{csb}prestashop>csbhelperform_e8fcc7c85e96c10dec12894d25ad38e9'] = '24h/24, 7j/7';
$_MODULE['<{csb}prestashop>csbhelperform_4dcaea1b2d8f025a39f1dec679a6186e'] = 'Retourner au choix du moyen de paiement';
$_MODULE['<{csb}prestashop>csbhelperform_4d48c7d2809edea0b654f236d9695943'] = 'Enregistrer la commande échouée et retourner à l\'historique';
$_MODULE['<{csb}prestashop>csbhelperform_12de8b24afe3067b59c048c0fe9f0d11'] = 'Vider le panier pour éviter les erreurs de montant';
$_MODULE['<{csb}prestashop>csbhelperform_d41827a4a0accd271517b12d6040a686'] = 'Garder le panier (comportement par défaut de PrestaShop)';
$_MODULE['<{csb}prestashop>csbhelperform_69107ec15a6a00d4b1899ab6c66edb81'] = 'Acquisition des données sur la plateforme de paiement';
$_MODULE['<{csb}prestashop>csbhelperform_e055e426fa40b587d4b3e238f33a6e38'] = 'Sélection du type de carte sur le site marchand';
$_MODULE['<{csb}prestashop>csbhelperform_98fec62864cd9cf9b7dd9b27c08e058e'] = 'Acquisition des données sur le site marchand';
$_MODULE['<{csb}prestashop>csbhelperform_d468e86e4db1d785bbbb4e307382c2bf'] = 'Page de paiement intégrée au tunnel de commande (mode iframe)';
$_MODULE['<{csb}prestashop>csbhelperform_261aae35b297316bbd1843ff84484406'] = 'Sur la plateforme de paiement';
$_MODULE['<{csb}prestashop>csbhelperform_9d7be3ee8feab12530504cab103fde8c'] = 'Sur le site marchand';
$_MODULE['<{csb}prestashop>csbancvpayment_77bde9239751c5a5b2499da1b295f982'] = 'Pays non supporté par le paiement ANCV.';
$_MODULE['<{csb}prestashop>csbancvpayment_4ff8092427015f9d85a5dba03fa0306d'] = 'Paiement avec ANCV';
$_MODULE['<{csb}prestashop>csbchoozeopayment_33333c1ed0d60eeda7342812986a9584'] = 'Pays non supporté par le paiement Choozeo.';
$_MODULE['<{csb}prestashop>csbchoozeopayment_785231ee80c96a67b39a70d561f51832'] = 'Paiement Choozeo';
$_MODULE['<{csb}prestashop>csbfullcbpayment_129b76792cea13dd8d0c2d61cf90d43f'] = 'Paiement avec FullCB';
$_MODULE['<{csb}prestashop>csbmultipayment_d412c918bf6e2dd65e2dbcebcaf8a5a1'] = 'Paiement par carte bancaire en plusieurs fois';
$_MODULE['<{csb}prestashop>csboneypayment_ba23145ed5d391c93162698854dbee45'] = 'Paiement avec FacilyPay Oney';
$_MODULE['<{csb}prestashop>csbpaypalpayment_a9aeea3dd735b895bd65ef44ec168d8e'] = 'Paiement avec PayPal';
$_MODULE['<{csb}prestashop>csbsepapayment_15d066f02d65ddab4a4efb55a65bb5c0'] = 'Pays non supporté par le paiement SEPA.';
$_MODULE['<{csb}prestashop>csbsepapayment_8a85ce77ff3f23f3ade89dc456e593c2'] = 'Paiement avec SEPA';
$_MODULE['<{csb}prestashop>csbsofortpayment_e5a43c35ab0ebc79bf5b96f8aa8805b3'] = 'Pays non supporté par le paiement SOFORT Banking.';
$_MODULE['<{csb}prestashop>csbsofortpayment_0f4fbce3fab798619a305ceace0f9390'] = 'Paiement avec SOFORT Banking';
$_MODULE['<{csb}prestashop>csbstandardpayment_d7e11762e2b2c2255bc37dcb039b9dcd'] = 'Paiement par carte bancaire';
$_MODULE['<{csb}prestashop>submit_687ae6ebf50a06125319516eee9f5fdb'] = 'Votre paiement n\'a pas été accepté. Veuillez repasser votre commande.';
$_MODULE['<{csb}prestashop>back_office_c658ea834357a283c8198486c30fc045'] = 'Développé par';
$_MODULE['<{csb}prestashop>back_office_02d4482d332e1aef3437cd61c9bcc624'] = 'Courriel de contact';
$_MODULE['<{csb}prestashop>back_office_b1c1d84a65180d5912b2dee38a48d6b5'] = 'Version du module';
$_MODULE['<{csb}prestashop>back_office_6e7edcdc9f238f1cfe70a383d4d2a5c6'] = 'Version de la plateforme';
$_MODULE['<{csb}prestashop>back_office_3b2391478d9b6f10cbd64fdbd14acc5a'] = 'Cliquer pour accéder à la documentation de configuration du module :';
$_MODULE['<{csb}prestashop>back_office_4a9cc7ddfd6e169a1b434d6839d91a7e'] = 'CONFIGURATION GÉNÉRALE';
$_MODULE['<{csb}prestashop>back_office_65a1f435f6f81dfe69dcdfc716f72649'] = 'PARAMÈTRES DE BASE';
$_MODULE['<{csb}prestashop>back_office_b2d37ae1cedf42ff874289b721860af2'] = 'Logs';
$_MODULE['<{csb}prestashop>back_office_ff9b0dd6daa6ef52ec2504bd7c243c74'] = 'Activer / désactiver les logs du module.';
$_MODULE['<{csb}prestashop>back_office_dfef29864f6f6dcd9dd673f3343221de'] = 'ACCÈS À LA PLATEFORME';
$_MODULE['<{csb}prestashop>back_office_b250a007769c7ffe655c74cfb8176b8c'] = 'Identifiant boutique';
$_MODULE['<{csb}prestashop>back_office_136837b5fa62bb3668924ebf30a8f9a9'] = 'Identifiant fourni par CSB.';
$_MODULE['<{csb}prestashop>back_office_e30a909113b41f7d0db765b87c649e6c'] = 'Certificat en mode test';
$_MODULE['<{csb}prestashop>back_office_0f3f52c0734be109850043d823518ed0'] = 'Certificat fourni par CSB pour le mode test (disponible sur le Back Office de votre boutique).';
$_MODULE['<{csb}prestashop>back_office_689f27212fb1252ccdaa9341b43d8e4b'] = 'Certificat en mode production';
$_MODULE['<{csb}prestashop>back_office_66ae1e3947138a80ff3c3e5b574c26a7'] = 'Certificat fourni par CSB (disponible sur le Back Office de votre boutique après passage en production).';
$_MODULE['<{csb}prestashop>back_office_650be61892bf690026089544abbd9d26'] = 'Mode';
$_MODULE['<{csb}prestashop>back_office_5736295cccd67c95ce1af1b278ba4f8d'] = 'Mode de fonctionnement du module.';
$_MODULE['<{csb}prestashop>back_office_7d5b05ab7e3853d483726a5b1a94c475'] = 'Algorithme de signature';
$_MODULE['<{csb}prestashop>back_office_88cb718566ff79d2702b6914798657ac'] = 'Algorithme utilisé pour calculer la signature du formulaire de paiement. L\'algorithme sélectionné doit être le même que celui configuré sur le Back Office CSB.';
$_MODULE['<{csb}prestashop>back_office_d7eef732407593cfc77e9b1226ddd843'] = 'Le SHA-256 ne doit pas être activé si celui-ci n\'est pas encore disponible depuis le Back Office CSB, la fonctionnalité sera disponible prochainement.';
$_MODULE['<{csb}prestashop>back_office_108daace88ec45eb4324af3b08bc29e3'] = 'URL de notification';
$_MODULE['<{csb}prestashop>back_office_55e6bd8d85eaae30cfe6a6a26df3c7c6'] = 'URL à copier dans le Back Office CSB > Paramétrage > Règles de notifications.';
$_MODULE['<{csb}prestashop>back_office_d8353641f40a9ac55d076ea2785f2d60'] = 'En mode multi-boutique, l\'URL de notification est la même pour toutes les boutiques.';
$_MODULE['<{csb}prestashop>back_office_9deb4807a73db0f73c602248395ebca3'] = 'URL de la page de paiement';
$_MODULE['<{csb}prestashop>back_office_81f1212295fb14103dc46d3be825b597'] = 'URL vers laquelle l\'acheteur sera redirigé pour le paiement.';
$_MODULE['<{csb}prestashop>back_office_178ab52ae45ca10afab67d9f2a91c70c'] = 'PAGE DE PAIEMENT';
$_MODULE['<{csb}prestashop>back_office_c96a77fb323a41898c3b6941a58dc741'] = 'Langue par défaut';
$_MODULE['<{csb}prestashop>back_office_88b2f5b27ce64b1d8f3b1d2b960bc3ba'] = 'Sélectionner la langue par défaut à utiliser sur la page de paiement.';
$_MODULE['<{csb}prestashop>back_office_4e1b0d5f96251571c00165c066b7c550'] = 'Langues disponibles';
$_MODULE['<{csb}prestashop>back_office_4a3a1744bddae41b80b7391e538a8cf7'] = 'Sélectionner les langues à proposer sur la page de paiement. Ne rien sélectionner pour utiliser la configuration de la plateforme.';
$_MODULE['<{csb}prestashop>back_office_f9bbd851f2c48b5cc7d586b27a74f9a4'] = 'Délai avant remise en banque';
$_MODULE['<{csb}prestashop>back_office_bee73dfa854843f513626793aa9adff3'] = 'Le nombre de jours avant la remise en banque (paramétrable sur votre Back Office CSB).';
$_MODULE['<{csb}prestashop>back_office_29dcf8f9e61af7c1f9e4bbd16cf4f2cf'] = 'Mode de validation';
$_MODULE['<{csb}prestashop>back_office_5ca705d7938255b94231e47e682a0261'] = 'En mode manuel, vous devrez confirmer les paiements dans le Back Office de votre boutique.';
$_MODULE['<{csb}prestashop>back_office_9fe0bf30d35545b0688448c029e77fc2'] = 'PERSONNALISATION DE LA PAGE DE PAIEMENT';
$_MODULE['<{csb}prestashop>back_office_e140e06995cf99c43970ef378e12b029'] = 'Configuration du thème';
$_MODULE['<{csb}prestashop>back_office_32cbeb93963651b33f3ea0fb9ca045bc'] = 'Configuration du thème pour personnaliser la page de paiement.';
$_MODULE['<{csb}prestashop>back_office_e93c33bd1341ab74195430daeb63db13'] = 'Nom de la boutique';
$_MODULE['<{csb}prestashop>back_office_308f0485502f1aa7f578790e9eec965d'] = 'Nom affiché sur la page de paiement. Laisser vide pour utiliser la configuration de la plateforme.';
$_MODULE['<{csb}prestashop>back_office_37d00f4554dc3c0baeb34a9c22d787d9'] = 'URL de la boutique';
$_MODULE['<{csb}prestashop>back_office_b1ca847217866d6307aa21c8f1c1195c'] = 'URL affichée sur la page de paiement. Laisser vide pour utiliser la configuration de la plateforme.';
$_MODULE['<{csb}prestashop>back_office_bf261894e1e1e3e798d4b636696e6662'] = '3DS SÉLECTIF';
$_MODULE['<{csb}prestashop>back_office_9a65ef2ca0613ac0ec960d288bb5d86a'] = 'Désactiver 3DS par groupe de clients';
$_MODULE['<{csb}prestashop>back_office_56a1c847e333a58a7df6bdd970f6916c'] = 'Montant en dessous duquel 3DS sera désactivé par groupe de clients. Nécessite la souscription à l\'option 3DS sélectif. Pour plus d\'informations, reportez-vous à la documentation du module.';
$_MODULE['<{csb}prestashop>back_office_8e0b19a82842dddd5b4bbf435017d611'] = 'RETOUR À LA BOUTIQUE';
$_MODULE['<{csb}prestashop>back_office_aadb7680e9cf237017cd8b67f6c73260'] = 'Redirection automatique';
$_MODULE['<{csb}prestashop>back_office_fc89f4bc15ae48552928b1a7ca71d2f7'] = 'Si activée, l\'acheteur sera redirigé automatiquement vers votre site à la fin du paiement.';
$_MODULE['<{csb}prestashop>back_office_945112f80d6ef51485df403c83fd880d'] = 'Temps avant redirection (succès)';
$_MODULE['<{csb}prestashop>back_office_0201d272f53046c85095e0d3ca1316df'] = 'Temps en secondes (0-300) avant que l\'acheteur ne soit redirigé automatiquement vers votre site lorsque le paiement a réussi.';
$_MODULE['<{csb}prestashop>back_office_b3f6940aac506149bcc9c2e8580dc4b1'] = 'Message avant redirection (succès)';
$_MODULE['<{csb}prestashop>back_office_3235c9928df94db4dd362b1769dadb74'] = 'Message affiché sur la page de paiement avant redirection lorsque le paiement a réussi.';
$_MODULE['<{csb}prestashop>back_office_1b981bf4bcc3eaf88298b5120ac8779f'] = 'Temps avant redirection (échec)';
$_MODULE['<{csb}prestashop>back_office_101a18a818d420c39b5deca484a261b8'] = 'Temps en secondes (0-300) avant que l\'acheteur ne soit redirigé automatiquement vers votre site lorsque le paiement a échoué.';
$_MODULE['<{csb}prestashop>back_office_047b366f0cae3a637b8f022c330c72fe'] = 'Message avant redirection (échec)';
$_MODULE['<{csb}prestashop>back_office_c7cfc6b3d9e67ac208392e8ef9d37a8d'] = 'Message affiché sur la page de paiement avant redirection, lorsque le paiement a échoué.';
$_MODULE['<{csb}prestashop>back_office_5c6a16d0f0782adac84a09b281878e84'] = 'Mode de retour';
$_MODULE['<{csb}prestashop>back_office_2a082150f2336d68e80efb6fe9832e2c'] = 'Façon dont l\'acheteur transmettra le résultat du paiement lors de son retour à la boutique.';
$_MODULE['<{csb}prestashop>back_office_0922629c59c5f69e205a4c831f819794'] = 'Gestion des paiements échoués';
$_MODULE['<{csb}prestashop>back_office_a1222cc2098dab02afaad1322e38562e'] = 'Comment traiter le retour du client après que le paiement ait échoué.';
$_MODULE['<{csb}prestashop>back_office_32a1b50ee8cceec5db462e3b0b5755b4'] = 'Gestion du panier';
$_MODULE['<{csb}prestashop>back_office_269c5bb31841675d98a3ace779b28b63'] = 'Il est conseillé de choisir l\'option « vider le panier » afin d\'éviter des écarts de montant. En cas de retour arrière depuis le navigateur le panier sera vidé, en revanche en cas d’annulation ou de paiement refusé le panier sera reconstruit. Si vous ne souhaitez pas avoir ce comportement mais celui par défaut de PrestaShop qui consiste à garder le panier, choisissez la deuxième option.';
$_MODULE['<{csb}prestashop>back_office_5d47fc89ce1db00f1f8f2019c472cda8'] = 'OPTIONS ADDITIONNELLES';
$_MODULE['<{csb}prestashop>back_office_970811a6aa170ec0c07bde4545721011'] = 'Configurez cette section si vous utilisez le module de gestion de risques avancé ou si avez un contrat FacilyPay Oney.';
$_MODULE['<{csb}prestashop>back_office_8a89650eaa727d02196c837f7e888b2f'] = 'Association des catégories';
$_MODULE['<{csb}prestashop>back_office_873ebc43b4a4811981d82cbba8424179'] = '(Utiliser les associations ci-dessous)';
$_MODULE['<{csb}prestashop>back_office_134faefe55a9b5ecac46e7562d475075'] = 'Utiliser la même catégorie pour tous les produits.';
$_MODULE['<{csb}prestashop>back_office_3625cdf19abd4ec330b3db80a9d03c50'] = 'Catégorie du produit';
$_MODULE['<{csb}prestashop>back_office_82a8cd624e9139a0a102b2e24b82b081'] = 'Catégorie CSB';
$_MODULE['<{csb}prestashop>back_office_6c1938ae6776bbdda874a61db9914e70'] = 'Faire la correspondance entre chaque catégorie produit et une catégorie CSB.';
$_MODULE['<{csb}prestashop>back_office_636bd54acc9555374d56972bfd086c38'] = 'Les entrées marquées par * sont nouvelles et doivent être configurées.';
$_MODULE['<{csb}prestashop>back_office_ae82fe2ebbdf41e38a7a321346303027'] = 'Envoyer les données avancées de livraison';
$_MODULE['<{csb}prestashop>back_office_59c332d436334484aa7a668c0061941d'] = 'Sélectionner « Oui » pour envoyer les données avancées de livraison pour tous les paiements (transporteur, type et rapidité de livraison).';
$_MODULE['<{csb}prestashop>back_office_eb3378ce39cddd81c9e7b011dcbf7196'] = 'Options de livraison';
$_MODULE['<{csb}prestashop>back_office_f634a4ce61dbccff9374360fd995aaed'] = 'Titre de la méthode';
$_MODULE['<{csb}prestashop>back_office_49ee3087348e8d44e1feda1917443987'] = 'Nom';
$_MODULE['<{csb}prestashop>back_office_a1fa27779242b4902f7ae3bdd5c6d508'] = 'Type';
$_MODULE['<{csb}prestashop>back_office_37373c31c700f370544829c46443acf9'] = 'Rapidité';
$_MODULE['<{csb}prestashop>back_office_8f497c1a3d15af9e0c215019f26b887d'] = 'Délai';
$_MODULE['<{csb}prestashop>back_office_dd7bf230fde8d4836917806aff6a6b27'] = 'Adresse';
$_MODULE['<{csb}prestashop>back_office_642d3ba5db8b57e006584b544e490ec7'] = 'Code postal';
$_MODULE['<{csb}prestashop>back_office_57d056ed0984166336b7879c2af3657f'] = 'Ville';
$_MODULE['<{csb}prestashop>back_office_34655a201cf4f8092f5154c14a2caa3f'] = 'Définir les informations CSB sur toutes les méthodes de livraison.';
$_MODULE['<{csb}prestashop>back_office_d781115e1fbf5b4a1b0a1a9123857e69'] = 'Le libellé de la méthode livraison (utiliser 55 caractères alphanumériques, caractères accentués et les caractères spéciaux suivants: espace, slash, tiret, apostrophe).';
$_MODULE['<{csb}prestashop>back_office_c2170582a67d7d0bc7636ad4d322443e'] = 'Le type de la méthode de livraison.';
$_MODULE['<{csb}prestashop>back_office_8884c2b65cac9ae3d0495a3bc39dea36'] = 'Sélectionner la rapidité de livraison.';
$_MODULE['<{csb}prestashop>back_office_48861b8d874e910e807432bb42e32886'] = 'Sélectionner le délai de livraison si la vitesse est « Priorité ».';
$_MODULE['<{csb}prestashop>back_office_457542431996d9c44a8896330a1f0404'] = 'Entrer une adresse s\'il s\'agit d\'un retrait en magasin.';
$_MODULE['<{csb}prestashop>back_office_7c579486ce2345a95aec18c4eb2584a9'] = 'PAIEMENT EN UNE FOIS';
$_MODULE['<{csb}prestashop>back_office_9d6b881a4d17ea44c0f9786f6a5e9c7f'] = 'OPTIONS DU MODULE';
$_MODULE['<{csb}prestashop>back_office_eea24c66602485eafd324e751cd68a72'] = 'Titre de la méthode de paiement';
$_MODULE['<{csb}prestashop>back_office_16a00c2b3807b01ce5730590198ff5db'] = 'Titre de la méthode à afficher sur la page des moyens de paiement.';
$_MODULE['<{csb}prestashop>back_office_a9a62e70841c4d06dd16306a85700d36'] = 'Activation';
$_MODULE['<{csb}prestashop>back_office_afcdccbcdda7026cbd74e20960091d3e'] = 'Active / désactive le paiement %s.';
$_MODULE['<{csb}prestashop>back_office_bf050a33e991ac51cda468deccbb0692'] = 'RESTRICTIONS SUR LE MONTANT';
$_MODULE['<{csb}prestashop>back_office_42d4fb9f738417b1c83b7ad017082ac2'] = 'Restriction sur le montant par groupe de clients';
$_MODULE['<{csb}prestashop>back_office_868fb6072da47ec325b121c524136d0a'] = 'Définir la restriction sur le montant pour chaque groupe de clients.';
$_MODULE['<{csb}prestashop>back_office_f7bcde3fb027af5c453a240ba8cdce3c'] = 'Le nombre de jours avant la remise en banque. Saisir une valeur seulement si différente de la configuration CSB générale.';
$_MODULE['<{csb}prestashop>back_office_3db0e38c8137caecea9dec60b43b068a'] = 'Configuration générale du module';
$_MODULE['<{csb}prestashop>back_office_e01f415a7b36032f990bcd35f3aaac00'] = 'Types de carte';
$_MODULE['<{csb}prestashop>back_office_e6decfa6f820d999f4dafc5018bdccdb'] = 'Le(s) type(s) de carte pouvant être utilisé(s) pour le paiement. Ne rien sélectionner pour utiliser la configuration de la plateforme.';
$_MODULE['<{csb}prestashop>back_office_78c2479f16e574a1d082def94dc2e0ef'] = 'Proposer FacilyPay Oney';
$_MODULE['<{csb}prestashop>back_office_9cd2aa85fbcbae89ceab708936ba42f5'] = 'Sélectionner « Oui » pour proposer FacilyPay Oney dans le paiement en une fois. Attention, vous devez vous assurer que vous avez un contrat FacilyPay Oney.';
$_MODULE['<{csb}prestashop>back_office_eff3d253a81e17d249b12c1e40d53953'] = 'OPTIONS AVANCÉES';
$_MODULE['<{csb}prestashop>back_office_c239a367447ad7b1ae922a8e017f033d'] = 'Mode de saisie des données de la carte';
$_MODULE['<{csb}prestashop>back_office_f2605f15eebfe22fa40c1a343e453b34'] = 'Sélectionner la manière dont seront saisies les données de la carte. Attention, pour utiliser l\'acquisition des données sur le site marchand, vous devez vous assurer d\'avoir souscrit à cette option auprès de CSB.';
$_MODULE['<{csb}prestashop>back_office_36bba20df9199b8c6c63e453327561ef'] = 'PAIEMENT EN PLUSIEURS FOIS';
$_MODULE['<{csb}prestashop>back_office_1a6ef700f6d3393bc04df6848fff8ac5'] = 'ATTENTION: L\'activation de la fonctionnalité de paiement en nfois est soumise à accord préalable de Société Générale.';
$_MODULE['<{csb}prestashop>back_office_70cce9d2ae1bf6ca80222a227a00db63'] = 'Si vous activez cette fonctionnalité alors que vous ne disposez pas de cette option, une erreur 07 - PAYMENT_CONFIG sera générée et l\'acheteur sera dans l\'incapacité de payer.';
$_MODULE['<{csb}prestashop>back_office_287ab13ec8e72a8bb84c9090048a0e8f'] = 'Sélection du type de carte';
$_MODULE['<{csb}prestashop>back_office_8c46f3c74b09b9f717dd5efc1624cd55'] = 'Sélectionner où le type de carte sera choisi par l\'acheteur.';
$_MODULE['<{csb}prestashop>back_office_ea36aa9a8e1facbdd500dedaa908e392'] = 'OPTIONS DE PAIEMENT';
$_MODULE['<{csb}prestashop>back_office_e3135e5c28bd4c70a9bb3c50b0d278aa'] = 'Options de paiement';
$_MODULE['<{csb}prestashop>back_office_f2a6c498fb90ee345d997f888fce3b18'] = 'Supprimer';
$_MODULE['<{csb}prestashop>back_office_ec211f7c20af43e742bf2570c3cb84f9'] = 'Ajouter';
$_MODULE['<{csb}prestashop>back_office_b021df6aac4654c454f46c77646e745f'] = 'Libellé';
$_MODULE['<{csb}prestashop>back_office_80a2645c681d607705f5baab7cf7d2cb'] = 'Montant min';
$_MODULE['<{csb}prestashop>back_office_7d48ddaff550ef9e47ed788f50d860e7'] = 'Montant max';
$_MODULE['<{csb}prestashop>back_office_f49498143b94e78415d06029763412b9'] = 'Contrat';
$_MODULE['<{csb}prestashop>back_office_e93f994f01c537c4e2f7d8528c3eb5e9'] = 'Nombre';
$_MODULE['<{csb}prestashop>back_office_1901606ea069a83dc7beea17881ef95a'] = 'Période';
$_MODULE['<{csb}prestashop>back_office_5e6fab97b55b59a90290d851fb5fe929'] = '1er paiement';
$_MODULE['<{csb}prestashop>back_office_5abcf33cb67be2cfb628429533f5c034'] = 'Cliquer sur le bouton « Ajouter » pour configurer une ou plusieurs options de paiement.';
$_MODULE['<{csb}prestashop>back_office_bfad44649219843147084d62ba70bc79'] = 'Texte décrivant l\'option de paiement.';
$_MODULE['<{csb}prestashop>back_office_e922a8c9070a68a322e3dee8b87f0b62'] = 'Montant minimum pour proposer l\'option.';
$_MODULE['<{csb}prestashop>back_office_59423ceb80faf63c4999208b598ca9fd'] = 'Montant maximum pour proposer l\'option.';
$_MODULE['<{csb}prestashop>back_office_dc51d4d008b18d70eee856269de5e986'] = 'ID du contrat à utiliser avec l\'option (laissez vide de préférence).';
$_MODULE['<{csb}prestashop>back_office_e9902c2d13eac5c51eeb3e4c3b72ee6d'] = 'Nombre total d\'échéances.';
$_MODULE['<{csb}prestashop>back_office_0db6ef3684ba09860d46d0b46f097c51'] = 'Délai entre deux échéances (en jours).';
$_MODULE['<{csb}prestashop>back_office_fb6f4e7d8e165952c58a9ec74bdd74cd'] = 'Montant de la première échéance en pourcentage du total. Si vide, toutes les échéances auront le même montant.';
$_MODULE['<{csb}prestashop>back_office_d5a352b1aed97b51d7a1bf7ab704182c'] = 'N\'oubliez pas de cliquer sur le bouton « Sauvegarder » afin de sauvegarder vos modifications.';
$_MODULE['<{csb}prestashop>back_office_0e93ce3b9f389ff2a1293344b983dd9f'] = 'PAIEMENT CHOOZEO';
$_MODULE['<{csb}prestashop>back_office_009f24214ec5f02e74cd3f042ca6643a'] = 'Définir la restriction sur le montant pour chaque carte.';
$_MODULE['<{csb}prestashop>back_office_7d55b20a8de0d7dadf1e65cf856037e6'] = 'PAIEMENT FACILYPAY ONEY';
$_MODULE['<{csb}prestashop>back_office_4951b2a4c7c29e0163b0c083ca191133'] = 'Activer la sélection des options';
$_MODULE['<{csb}prestashop>back_office_a1305e1dddf9b9bb969dd8a5a6ccbbae'] = 'Activer la sélection des options de paiement sur le site marchand.';
$_MODULE['<{csb}prestashop>back_office_ca0dbad92a874b2f69b549293387925e'] = 'Code';
$_MODULE['<{csb}prestashop>back_office_dcb66ff6e4a2517ade22183779939c9d'] = 'Taux';
$_MODULE['<{csb}prestashop>back_office_20768530efe0e51a0bf2053676c1df8d'] = 'Le code de l\'option tel que défini dans votre contrat FacilyPay Oney.';
$_MODULE['<{csb}prestashop>back_office_93403b1c86f89ec15054c97f95fc2dc9'] = 'Le taux d\'intérêt pour l\'option.';
$_MODULE['<{csb}prestashop>back_office_3850c6a168744811e9dfb2be196ee52c'] = 'PAIEMENT FULLCB';
$_MODULE['<{csb}prestashop>back_office_88d53497f4a92958c67c73a9f2f52df3'] = 'Plafond';
$_MODULE['<{csb}prestashop>back_office_cd6b82bf6a7de115b0e70898419ef02e'] = 'Configurer les options de paiement FullCB.';
$_MODULE['<{csb}prestashop>back_office_07dbdfe1536a6668362d028512ec89d8'] = 'Montant maximum des frais de dossier pour l\'option.';
$_MODULE['<{csb}prestashop>back_office_e659df0a6f9d4721622c1883224103b2'] = 'PAIEMENT ANCV';
$_MODULE['<{csb}prestashop>back_office_dab71fa74aa353176a9992b12728d29b'] = 'PAIEMENT SEPA';
$_MODULE['<{csb}prestashop>back_office_18fce182db600cc41f935561c45c9da1'] = 'PAIEMENT SOFORT BANKING';
$_MODULE['<{csb}prestashop>back_office_0db684ea543d26105d7611e2b12bcf30'] = 'PAIEMENT PAYPAL';
$_MODULE['<{csb}prestashop>back_office_c9cc8cce247e49bae79f15173ce97354'] = 'Enregistrer';
$_MODULE['<{csb}prestashop>row_multi_option_f2a6c498fb90ee345d997f888fce3b18'] = 'Supprimer';
$_MODULE['<{csb}prestashop>row_oney_option_f2a6c498fb90ee345d997f888fce3b18'] = 'Supprimer';
$_MODULE['<{csb}prestashop>table_amount_group_c38266740494aa4980d05c606fccac10'] = 'Groupe de clients';
$_MODULE['<{csb}prestashop>table_amount_group_9f6e99bdd4184b83dc478d0ab1b4cbf7'] = 'Montant minimum';
$_MODULE['<{csb}prestashop>table_amount_group_dcd700acd4c6727dca97f5b414cfb384'] = 'Montant maximum';
$_MODULE['<{csb}prestashop>table_amount_group_4c50da3d0d0aa933baa776bc75eb1c5a'] = 'TOUS LES GROUPES';
$_MODULE['<{csb}prestashop>redirect_f1c1725dc182726512227aef9ee210c7'] = 'Paiement en cours';
$_MODULE['<{csb}prestashop>redirect_31682b69de73c081c487b0cb5002549d'] = 'Redirection vers la plateforme de paiement';
$_MODULE['<{csb}prestashop>redirect_67e5af82e0dca6b20203d71fd681814a'] = 'Veuillez patienter SVP. Le paiement de votre commande est en cours.';
$_MODULE['<{csb}prestashop>redirect_19a1e1e6cf359baf2d2268b6cf3cce7e'] = 'Merci de patienter, vous allez êtes redirigé vers la plateforme de paiement.';
$_MODULE['<{csb}prestashop>redirect_255a72c22960b12c1fab325d80e0dd56'] = 'Si rien ne se passe dans 10 secondes, cliquez sur le bouton ci-dessous.';
$_MODULE['<{csb}prestashop>redirect_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Payer';
$_MODULE['<{csb}prestashop>redirect_bc_f1c1725dc182726512227aef9ee210c7'] = 'Paiement en cours';
$_MODULE['<{csb}prestashop>redirect_bc_31682b69de73c081c487b0cb5002549d'] = 'Redirection vers la plateforme de paiement';
$_MODULE['<{csb}prestashop>redirect_bc_67e5af82e0dca6b20203d71fd681814a'] = 'Veuillez patienter SVP. Le paiement de votre commande est en cours.';
$_MODULE['<{csb}prestashop>redirect_bc_19a1e1e6cf359baf2d2268b6cf3cce7e'] = 'Merci de patienter, vous allez êtes redirigé vers la plateforme de paiement.';
$_MODULE['<{csb}prestashop>redirect_bc_255a72c22960b12c1fab325d80e0dd56'] = 'Si rien ne se passe dans 10 secondes, cliquez sur le bouton ci-dessous.';
$_MODULE['<{csb}prestashop>redirect_bc_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Payer';
$_MODULE['<{csb}prestashop>payment_multi_6e6f3cc9cf50822c681d5843400517a3'] = 'Moyen de paiement';
$_MODULE['<{csb}prestashop>payment_multi_5de8ffa0e371bc5871c2b30fade1753b'] = 'Choisissez votre moyen de paiement';
$_MODULE['<{csb}prestashop>payment_multi_2d201c96256d2249ff7c6a4e7f537eda'] = 'Option de paiement';
$_MODULE['<{csb}prestashop>payment_multi_1b41bac7f002ca4c952440c801a36f62'] = 'Choisissez votre option de paiement';
$_MODULE['<{csb}prestashop>payment_oney_a9ca15209c1cf45d9e3b927b3458b684'] = 'Montant de votre commande :';
$_MODULE['<{csb}prestashop>payment_oney_d327d40355514a084d316ed8f682620e'] = 'Dates de prélèvement';
$_MODULE['<{csb}prestashop>payment_oney_2ecedda1f8e237d2c6cc8c3b6efe41fb'] = 'Apport de :';
$_MODULE['<{csb}prestashop>payment_oney_af644f279e5eae5ba51ce922cb45051c'] = 'Suivi de %s mensualités';
$_MODULE['<{csb}prestashop>payment_oney_ff330bc34293d961b686f3814438baca'] = 'Mensualité %s :';
$_MODULE['<{csb}prestashop>payment_oney_87c617efb6f2f9890551b0932a72a3de'] = 'Coût total du crédit :';
$_MODULE['<{csb}prestashop>payment_oney_49349cb23f5e23944f89bef94cb0de87'] = 'Financement de %s au TAEG fixe de %s %%.';
$_MODULE['<{csb}prestashop>payment_return_a6cc8665f4aa046fd31a3dbcb2d1c26d'] = 'La boutique est en mode maintenance. La validation automatique ne peut fonctionner.';
$_MODULE['<{csb}prestashop>payment_return_0514cddfe01580f22c0e13801813f5ba'] = 'La validation automatique n\'a pas fonctionné. Avez-vous configuré correctement l\'URL de notification dans le Back Office CSB ?';
$_MODULE['<{csb}prestashop>payment_return_aed9aa264932d1a9f52d263956117993'] = 'Afin de comprendre la problématique, reportez-vous à la documentation du module : ';
$_MODULE['<{csb}prestashop>payment_return_b6b31e5e082ae15d4942daa6b8ce78f0'] = 'Chapitre « A lire attentivement avant d\'aller loin »';
$_MODULE['<{csb}prestashop>payment_return_8dce4920007239e5dce0eea948ddeee3'] = 'Chapitre « Paramétrage de l\'URL de notification »';
$_MODULE['<{csb}prestashop>payment_return_18c51ad1b1fe562479120ab35f890fc9'] = 'Si vous pensez qu\'il s\'agit d\'une erreur, vous pouvez contacter notre';
$_MODULE['<{csb}prestashop>payment_return_64430ad2835be8ad60c59e7d44e4b0b1'] = 'service client';
$_MODULE['<{csb}prestashop>payment_return_73f642dd4a7e09c7570833f584f77263'] = 'PASSER EN PRODUCTION';
$_MODULE['<{csb}prestashop>payment_return_fce9858aa1e2d1353476b18320719dc3'] = 'Vous souhaitez savoir comment passer votre boutique en production merci de consulter cette URL : ';
$_MODULE['<{csb}prestashop>payment_return_de24df15226a5139eb60c3b24c1efbd6'] = 'Votre commande a été enregistrée avec une erreur de paiement.';
$_MODULE['<{csb}prestashop>payment_return_3fee1227f1b7e441476ccb45278a5f22'] = 'Nous vous invitons à contacter notre';
$_MODULE['<{csb}prestashop>payment_return_2e2117b7c81aa9ea6931641ea2c6499f'] = 'Votre commande sur';
$_MODULE['<{csb}prestashop>payment_return_75fbf512d744977d62599cc3f0ae2bb4'] = 'est terminée.';
$_MODULE['<{csb}prestashop>payment_return_ee9d464a5f04b1c5f548d1655691ce82'] = 'Nous avons enregistré votre paiement de';
$_MODULE['<{csb}prestashop>payment_return_0db71da7150c27142eef9d22b843b4a9'] = 'Pour toute question ou information complémentaire, veuillez contacter notre';
$_MODULE['<{csb}prestashop>payment_std_a44217022190f5734b2f72ba1e4f8a79'] = 'Numéro de carte';
$_MODULE['<{csb}prestashop>payment_std_60a104dc50579d60cbc90158fada1dcf'] = 'CVV';
$_MODULE['<{csb}prestashop>payment_std_8c1279db4db86553e4b9682f78cf500e'] = 'Date d\'expiration';
$_MODULE['<{csb}prestashop>payment_std_7cbb885aa1164b390a0bc050a64e1812'] = 'Mois';
$_MODULE['<{csb}prestashop>payment_std_537c66b24ef5c83b7382cdc3f34885f2'] = 'Année';
$_MODULE['<{csb}prestashop>payment_std_iframe_c63079a0fcb1a6b1335fc35f02550870'] = '< Annuler et retourner au choix du paiement';
$_MODULE['<{csb}prestashop>payment_std_iframe_f1869d184d04e422659d89dbbf1d7172'] = 'Merci de ne pas rafraîchir la page jusqu\'à la fin du paiement.';
$_MODULE['<{csb}prestashop>payment_ancv_b7d869dae8ed09acc5c6bfee167393ad'] = 'Cliquez ici pour payer avec ANCV';
$_MODULE['<{csb}prestashop>payment_choozeo_29f6b9f66d8f9c6bdb96c29c37dd4171'] = 'Cliquez ici pour payer avec Choozeo';
$_MODULE['<{csb}prestashop>payment_choozeo_3e3a8db7b428d790b6289e7ab663c7b8'] = 'Cliquez sur une option de paiement pour payer avec Choozeo';
$_MODULE['<{csb}prestashop>payment_fullcb_cab207ca15b0783fd51f5ab619cb7a24'] = 'Cliquez ici pour payer avec FullCB';
$_MODULE['<{csb}prestashop>payment_fullcb_b117c15650859690a7871852f0129684'] = 'Choisissez une option de paiement puis cliquez sur le bouton « Payer »';
$_MODULE['<{csb}prestashop>payment_fullcb_9482ff2242ace803963de19463f0016d'] = 'Montant commande :';
$_MODULE['<{csb}prestashop>payment_fullcb_510a6b1128104bddcbbde9f722e6cb67'] = 'Frais de dossier :';
$_MODULE['<{csb}prestashop>payment_fullcb_a4118d2bb2eeca08c9437184000b52bd'] = 'Montant total :';
$_MODULE['<{csb}prestashop>payment_fullcb_ba5376b5ba3216a7a51eabb18265d921'] = 'Echéancier';
$_MODULE['<{csb}prestashop>payment_fullcb_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Payer';
$_MODULE['<{csb}prestashop>payment_multi_b9ce7425c6db26037794b726b7015198'] = 'Cliquez ici pour payer en plusieurs fois';
$_MODULE['<{csb}prestashop>payment_multi_c1d3bcb8ff5604a71a0593a731e613f0'] = 'Cliquez sur une option pour payer en plusieurs fois';
$_MODULE['<{csb}prestashop>payment_oney_4803e7f3699700fce00b93f24e48d23d'] = 'Cliquez ici pour payer avec FacilyPay Oney';
$_MODULE['<{csb}prestashop>payment_oney_b117c15650859690a7871852f0129684'] = 'Choisissez une option de paiement puis cliquez sur le bouton « Payer »';
$_MODULE['<{csb}prestashop>payment_oney_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Payer';
$_MODULE['<{csb}prestashop>payment_paypal_1b09fb39d8856ea11a55692645901773'] = 'Cliquez ici pour payer avec PayPal';
$_MODULE['<{csb}prestashop>payment_sepa_9f83b3154ea481ac56f69d3ca96c2a14'] = 'Cliquez ici pour payer avec SEPA';
$_MODULE['<{csb}prestashop>payment_sofort_64390d64d7dba976d7ce3bf3728b996c'] = 'Cliquez ici pour payer avec SOFORT Banking';
$_MODULE['<{csb}prestashop>payment_std_9787bbc7c44419ef672e08ff1131a39c'] = 'Cliquer ici pour payer par carte bancaire';
$_MODULE['<{csb}prestashop>payment_std_aeaa4bda52812444643f76416c985d83'] = 'Entrez les informations sur le paiement puis cliquez sur le bouton « Payer »';
$_MODULE['<{csb}prestashop>payment_std_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Payer';
$_MODULE['<{csb}prestashop>payment_std_iframe_9787bbc7c44419ef672e08ff1131a39c'] = 'Cliquer ici pour payer par carte bancaire';
