<?php
/**
 * CSB V2-Payment Module version 1.10.0 for PrestaShop 1.5-1.7. Support contact : hotline-epaync@csb.nc.
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/afl-3.0.php
 *
 * @author    Lyra Network (http://www.lyra-network.com/)
 * @copyright 2014-2018 Lyra Network and contributors
 * @license   https://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 * @category  payment
 * @package   csb
 */
global $_MODULE;

$_MODULE = array();
$_MODULE['<{csb}prestashop>csb_984f41ccfa071549777a545e9a8a3acb'] = 'Accept payments by credit cards with CSB.';
$_MODULE['<{csb}prestashop>csb_53c0eed255c798ec8fc9299e17f01317'] = 'Are you sure you want to delete your module details ?';
$_MODULE['<{csb}prestashop>csb_f38f5974cdc23279ffe6d203641a8bdf'] = 'Settings updated.';
$_MODULE['<{csb}prestashop>csb_35c92b3cd223bc02c4d41e6d9fda2985'] = 'One or more values are invalid for field « %s ». Only valid entries are saved.';
$_MODULE['<{csb}prestashop>csb_6e7ffecca9439f8cb89d53bc0c17e59f'] = 'Too many card types are selected.';
$_MODULE['<{csb}prestashop>csb_7c83894487b0f4d846a2e042eaa9ccd4'] = 'Invalid value « %1$s » for field « %2$s ».';
$_MODULE['<{csb}prestashop>csb_81c73f5c9b2e22418429f3a6375b5864'] = 'The bank data acquisition on merchant site cannot be used without enabling SSL.';
$_MODULE['<{csb}prestashop>csb_2d64e86962fd2c0d49f259d5129c1530'] = 'FacilyPay Oney payment mean cannot be enabled in one-time payment and in FacilyPay Oney sub-module.';
$_MODULE['<{csb}prestashop>csb_654a3cb695a07ed38d8e6ed9fc296cf6'] = 'You must disable the FacilyPay Oney sub-module to enable it in one-time payment.';
$_MODULE['<{csb}prestashop>csb_370d156c9a03fff05885780bf8b4265f'] = 'The field « %s » is mandatory.';
$_MODULE['<{csb}prestashop>csb_23d62832b4b36b198fa463af358fa632'] = 'Problem occurred while saving field «%s».';
$_MODULE['<{csb}prestashop>csb_6913797be2be5ef2b88c5fe4a40cc67f'] = 'Multishipping is activated. FacilyPay Oney payment cannot be used.';
$_MODULE['<{csb}prestashop>csb_4c7fd4e78164fd8c7c942f71d800010b'] = 'Please, enter minimum and maximum amounts in FacilyPay Oney payment tab as agreed with Banque Accord.';
$_MODULE['<{csb}prestashop>back_office_00ddecab33f6d568fd060cb584bde0d3'] = 'One-time payment - Customer group amount restriction';
$_MODULE['<{csb}prestashop>back_office_d57aca7ebe91cb421fd25666cf11ebe0'] = 'Payment in installments - Customer group amount restriction';
$_MODULE['<{csb}prestashop>back_office_46e0a9984f6dc97ee9cdd752c3ca09e3'] = 'Payment in installments - Payment options';
$_MODULE['<{csb}prestashop>back_office_56136368d92fb1daadd803626e5d21ea'] = 'FacilyPay Oney payment - Customer group amount restriction';
$_MODULE['<{csb}prestashop>back_office_eeef9ab9eb1d165130f9e155aa54cf8e'] = 'FacilyPay Oney payment - Payment options';
$_MODULE['<{csb}prestashop>back_office_68c09ee1fc31e75b1ce1ebee46512c42'] = 'FullCB payment - Customer group amount restriction';
$_MODULE['<{csb}prestashop>back_office_5b099a6a5d5999812299f3cda7b6f71b'] = 'FullCB payment - Payment options';
$_MODULE['<{csb}prestashop>back_office_25e529837c4a8559447d7e782006962a'] = 'ANCV payment - Customer group amount restriction';
$_MODULE['<{csb}prestashop>back_office_8e387387f80338a05d82f273466514ec'] = 'SEPA payment - Customer group amount restriction';
$_MODULE['<{csb}prestashop>back_office_5afaf992f3b1be6b20b0c9ceeaa0ad79'] = 'SOFORT Banking payment - Customer group amount restriction';
$_MODULE['<{csb}prestashop>back_office_334ae4198a14d1c2cc0d5b4ddb29bd1b'] = 'PayPal payment - Customer group amount restriction';
$_MODULE['<{csb}prestashop>back_office_f1e9cb2d5f240a92d31ccb7b8444effa'] = 'Choozeo payment - Customer group amount restriction';
$_MODULE['<{csb}prestashop>back_office_a7dd7e2735742fcc31f68d525492d480'] = 'Choozeo payment - Payment options';
$_MODULE['<{csb}prestashop>csb_7008f87686916c028948d315f839f61d'] = 'Warning, please increase the suhosin patch for PHP post and request limits to save module configurations correctly. Recommended value is %s.';
$_MODULE['<{csb}prestashop>csb_f256f832dfe80ba76cee02f6731f7e08'] = 'Warning, please increase the value of the max_input_vars directive in php.ini to to save module configurations correctly. Recommended value is %s.';
$_MODULE['<{csb}prestashop>csb_b0cfa6995521df578bfc33741004d6b8'] = 'Refunding is not possible for this payment module. Please modify payment from CSB Back Office.';
$_MODULE['<{csb}prestashop>csb_9339edbdbed965d1b4d77834747ec411'] = 'Card brand chosen by buyer.';
$_MODULE['<{csb}prestashop>csb_4e78d859310273cc53c19b16221b874f'] = 'Default card brand used.';
$_MODULE['<{csb}prestashop>csb_13aa1c47157818ce4d54f337a17084af'] = '3DS authentication : ';
$_MODULE['<{csb}prestashop>csb_7469a286259799e5b37e5db9296f00b3'] = 'YES';
$_MODULE['<{csb}prestashop>csb_68a065494f1612ae29b1cde04c936339'] = '3DS certificate : ';
$_MODULE['<{csb}prestashop>csb_c2f3f489a00553e7a01d369c103c7251'] = 'NO';
$_MODULE['<{csb}prestashop>csb_27dc90b59dc70589b7eb1eb3d4de7320'] = 'IPN source : ';
$_MODULE['<{csb}prestashop>csb_b2a14ab02a2c49f4a1f3ea7367289652'] = '%s payment';
$_MODULE['<{csb}prestashop>csbtools_52fed30571119560fd2df047acdbc10e'] = 'The field %1$s of your %2$s is invalid.';
$_MODULE['<{csb}prestashop>csbtools_8536fe12354ecb36901eea45e2f22d84'] = 'The field %1$s of your %2$s is mandatory.';
$_MODULE['<{csb}prestashop>csbtools_b766ce0639c8492e53cd6a3c9a0e2c05'] = 'billing address';
$_MODULE['<{csb}prestashop>csbtools_93fa6de74402990149f480456b94f170'] = 'delivery address';
$_MODULE['<{csb}prestashop>csbtools_8d3f5eff9c40ee315d452392bed5309b'] = 'Last name';
$_MODULE['<{csb}prestashop>csbtools_20db0bfeecd8fe60533206a2b5e9891a'] = 'First name';
$_MODULE['<{csb}prestashop>csbtools_bcc254b55c4a1babdf1dcb82c207506b'] = 'Phone';
$_MODULE['<{csb}prestashop>csbtools_f0e1fc6f97d36cb80f29196e2662ffde'] = 'Phone mobile';
$_MODULE['<{csb}prestashop>csbtools_dd7bf230fde8d4836917806aff6a6b27'] = 'Address';
$_MODULE['<{csb}prestashop>csbtools_22fcffe02ab9eda5b769387122f2ddce'] = 'Address2';
$_MODULE['<{csb}prestashop>csbtools_642d3ba5db8b57e006584b544e490ec7'] = 'Zip code';
$_MODULE['<{csb}prestashop>csbtools_57d056ed0984166336b7879c2af3657f'] = 'City';
$_MODULE['<{csb}prestashop>csbtools_59716c97497eb9694541f7c3d37b1a4d'] = 'Country';
$_MODULE['<{csb}prestashop>csbhelperform_86bc3115eb4e9873ac96904a4a68e19e'] = 'German';
$_MODULE['<{csb}prestashop>csbhelperform_78463a384a5aa4fad5fa73e2f506ecfc'] = 'English';
$_MODULE['<{csb}prestashop>csbhelperform_cb5480c32e71778852b08ae1e8712775'] = 'Spanish';
$_MODULE['<{csb}prestashop>csbhelperform_ad225f707802ba118c22987186dd38e8'] = 'French';
$_MODULE['<{csb}prestashop>csbhelperform_4be8e06d27bca7e1828f2fa9a49ca985'] = 'Italian';
$_MODULE['<{csb}prestashop>csbhelperform_f32ced6a9ba164c4b3c047fd1d7c882e'] = 'Japanese';
$_MODULE['<{csb}prestashop>csbhelperform_3b261136e3c33f35e0a58611b1f344cb'] = 'Chinese';
$_MODULE['<{csb}prestashop>csbhelperform_30e32c7c4cf434e9c75e60c14c442541'] = 'Portuguese';
$_MODULE['<{csb}prestashop>csbhelperform_41171a0fcd362ce98b5f0f11398713b6'] = 'Swedish';
$_MODULE['<{csb}prestashop>csbhelperform_68bf367e228f45ba83cb8831a5ee6447'] = 'Dutch';
$_MODULE['<{csb}prestashop>csbhelperform_deba6920e70615401385fe1fb5a379ec'] = 'Russian';
$_MODULE['<{csb}prestashop>csbhelperform_c730389bc8d99e59c867766babdd48b5'] = 'Polish';
$_MODULE['<{csb}prestashop>csbhelperform_c1612bbdebfa45467e8ab814e08daff1'] = 'Turkish';
$_MODULE['<{csb}prestashop>csbhelperform_22003906cd1030f32dd17f58b4049dfe'] = 'Food and grocery';
$_MODULE['<{csb}prestashop>csbhelperform_b88033354e42b423efaefbcc5649ddb9'] = 'Automotive';
$_MODULE['<{csb}prestashop>csbhelperform_336fdcf7d540e4b430a890b63da159c9'] = 'Entertainment';
$_MODULE['<{csb}prestashop>csbhelperform_ca5f6d15b151c54a4cbf6f231c540f39'] = 'Home and garden';
$_MODULE['<{csb}prestashop>csbhelperform_efd593bd9811ea0c1ed407b32f68d599'] = 'Home appliance';
$_MODULE['<{csb}prestashop>csbhelperform_87f83f78cf682b5606a8ea1544adccf0'] = 'Auction and group buying';
$_MODULE['<{csb}prestashop>csbhelperform_e1bc3b4e930537de4707bb928c712a0c'] = 'Flowers and gifts';
$_MODULE['<{csb}prestashop>csbhelperform_a382a28ebfd91e538e8f00c0cfd871d2'] = 'Computer and software';
$_MODULE['<{csb}prestashop>csbhelperform_2c0a2fa68bd358738766a1e7cb3aa917'] = 'Health and beauty';
$_MODULE['<{csb}prestashop>csbhelperform_ab6a1358f4237ebc94e81384c1275592'] = 'Service for individual';
$_MODULE['<{csb}prestashop>csbhelperform_6c437bccc40bb38ed269b3e163bb657c'] = 'Service for business';
$_MODULE['<{csb}prestashop>csbhelperform_918e180e06b96c76b7193c9fcb1cb312'] = 'Sports';
$_MODULE['<{csb}prestashop>csbhelperform_2e22a11f2216b183de96c2f8d5c2b0f3'] = 'Clothing and accessories';
$_MODULE['<{csb}prestashop>csbhelperform_1fb0f99b55e6c2be35aed72ebe38c245'] = 'Travel';
$_MODULE['<{csb}prestashop>csbhelperform_db9b62c8822631c354a07f5194b4666d'] = 'Home audio, photo, video';
$_MODULE['<{csb}prestashop>csbhelperform_7fa3b0ba6f1dd45ac564a12e16033358'] = 'Telephony';
$_MODULE['<{csb}prestashop>csbhelperform_b9f5c797ebbf55adccdd8539a65a0241'] = 'Disabled';
$_MODULE['<{csb}prestashop>csbhelperform_00d23a76e43b46dae9ec7aa9dcbebb32'] = 'Enabled';
$_MODULE['<{csb}prestashop>csbhelperform_033bd94b1168d7e4f0d644c3c95e35bf'] = 'TEST';
$_MODULE['<{csb}prestashop>csbhelperform_86601675138015edb458866e7d879118'] = 'PRODUCTION';
$_MODULE['<{csb}prestashop>csbhelperform_3c71be43cdd6231479c0ef35b02b7dbb'] = 'Back office configuration';
$_MODULE['<{csb}prestashop>csbhelperform_086247a9b57fde6eefee2a0c4752242d'] = 'Automatic';
$_MODULE['<{csb}prestashop>csbhelperform_e1ba155a9f2e8c3be94020eef32a0301'] = 'Manual';
$_MODULE['<{csb}prestashop>csbhelperform_5fb1f955b45e38e31789286a1790398d'] = 'ALL';
$_MODULE['<{csb}prestashop>csbhelperform_bafd7322c6e97d25b6299b5d6fe8920b'] = 'No';
$_MODULE['<{csb}prestashop>csbhelperform_93cba07454f06a4a960172bbd6e2a435'] = 'Yes';
$_MODULE['<{csb}prestashop>csbhelperform_2068f4dd0b1c5f2b86d1092d9301de7f'] = 'Delivery company';
$_MODULE['<{csb}prestashop>csbhelperform_507e465444cdd751dc7a539203c85f7c'] = 'Reclaim in shop';
$_MODULE['<{csb}prestashop>csbhelperform_b0efcf1ae8a6bff5debb5ed65de8f412'] = 'Relay point';
$_MODULE['<{csb}prestashop>csbhelperform_02da484e2730f20ccef65b94f903ea40'] = 'Reclaim in station';
$_MODULE['<{csb}prestashop>csbhelperform_eb6d8ae6f20283755b339c0dc273988b'] = 'Standard';
$_MODULE['<{csb}prestashop>csbhelperform_b144fa061545497bebee8c414efc99a9'] = 'Express';
$_MODULE['<{csb}prestashop>csbhelperform_502996d9790340c5fd7b86a5b93b1c9f'] = 'Priority';
$_MODULE['<{csb}prestashop>csbhelperform_cfef167051b58918d7579a11dc7257f4'] = '<= 1 hour';
$_MODULE['<{csb}prestashop>csbhelperform_22dbc37997101dfc4f1ff2a30503c6e2'] = '> 1 hour';
$_MODULE['<{csb}prestashop>csbhelperform_43f6615bbb2c40a5306ff804094420b1'] = 'Immediate';
$_MODULE['<{csb}prestashop>csbhelperform_e8fcc7c85e96c10dec12894d25ad38e9'] = '24/7';
$_MODULE['<{csb}prestashop>csbhelperform_4dcaea1b2d8f025a39f1dec679a6186e'] = 'Go back to checkout';
$_MODULE['<{csb}prestashop>csbhelperform_4d48c7d2809edea0b654f236d9695943'] = 'Save order and go back to order history';
$_MODULE['<{csb}prestashop>csbhelperform_12de8b24afe3067b59c048c0fe9f0d11'] = 'Empty cart to avoid amount errors';
$_MODULE['<{csb}prestashop>csbhelperform_d41827a4a0accd271517b12d6040a686'] = 'Keep cart (PrestaShop default behavior)';
$_MODULE['<{csb}prestashop>csbhelperform_69107ec15a6a00d4b1899ab6c66edb81'] = 'Bank data acquisition on payment gateway';
$_MODULE['<{csb}prestashop>csbhelperform_e055e426fa40b587d4b3e238f33a6e38'] = 'Card type selection on merchant site';
$_MODULE['<{csb}prestashop>csbhelperform_98fec62864cd9cf9b7dd9b27c08e058e'] = 'Bank data acquisition on merchant site';
$_MODULE['<{csb}prestashop>csbhelperform_d468e86e4db1d785bbbb4e307382c2bf'] = 'Payment page integrated to checkout process (iframe mode)';
$_MODULE['<{csb}prestashop>csbhelperform_261aae35b297316bbd1843ff84484406'] = 'On payment gateway';
$_MODULE['<{csb}prestashop>csbhelperform_9d7be3ee8feab12530504cab103fde8c'] = 'On merchant site';
$_MODULE['<{csb}prestashop>csbancvpayment_77bde9239751c5a5b2499da1b295f982'] = 'Country not supported by ANCV payment.';
$_MODULE['<{csb}prestashop>csbancvpayment_4ff8092427015f9d85a5dba03fa0306d'] = 'Payment with ANCV';
$_MODULE['<{csb}prestashop>csbchoozeopayment_33333c1ed0d60eeda7342812986a9584'] = 'Country not supported by Choozeo Payment.';
$_MODULE['<{csb}prestashop>csbchoozeopayment_785231ee80c96a67b39a70d561f51832'] = 'Payment with Choozeo';
$_MODULE['<{csb}prestashop>csbfullcbpayment_129b76792cea13dd8d0c2d61cf90d43f'] = ' Payment with FullCB';
$_MODULE['<{csb}prestashop>csbmultipayment_d412c918bf6e2dd65e2dbcebcaf8a5a1'] = 'Payment by credit card in installments';
$_MODULE['<{csb}prestashop>csboneypayment_ba23145ed5d391c93162698854dbee45'] = 'Payment with FacilyPay Oney';
$_MODULE['<{csb}prestashop>csbpaypalpayment_a9aeea3dd735b895bd65ef44ec168d8e'] = 'Payment with PayPal';
$_MODULE['<{csb}prestashop>csbsepapayment_15d066f02d65ddab4a4efb55a65bb5c0'] = 'Country not supported by SEPA payment.';
$_MODULE['<{csb}prestashop>csbsepapayment_8a85ce77ff3f23f3ade89dc456e593c2'] = 'Payment with SEPA';
$_MODULE['<{csb}prestashop>csbsofortpayment_e5a43c35ab0ebc79bf5b96f8aa8805b3'] = 'Country not supported by SOFORT Banking payment.';
$_MODULE['<{csb}prestashop>csbsofortpayment_0f4fbce3fab798619a305ceace0f9390'] = 'Payment with SOFORT Banking';
$_MODULE['<{csb}prestashop>csbstandardpayment_d7e11762e2b2c2255bc37dcb039b9dcd'] = 'Payment by credit card';
$_MODULE['<{csb}prestashop>submit_687ae6ebf50a06125319516eee9f5fdb'] = 'Your payment was not accepted. Please, try to re-order.';
$_MODULE['<{csb}prestashop>back_office_c658ea834357a283c8198486c30fc045'] = 'Developed by';
$_MODULE['<{csb}prestashop>back_office_02d4482d332e1aef3437cd61c9bcc624'] = 'Contact us';
$_MODULE['<{csb}prestashop>back_office_b1c1d84a65180d5912b2dee38a48d6b5'] = 'Module version';
$_MODULE['<{csb}prestashop>back_office_6e7edcdc9f238f1cfe70a383d4d2a5c6'] = 'Gateway version';
$_MODULE['<{csb}prestashop>back_office_3b2391478d9b6f10cbd64fdbd14acc5a'] = 'Click to view the module configuration documentation :';
$_MODULE['<{csb}prestashop>back_office_4a9cc7ddfd6e169a1b434d6839d91a7e'] = 'GENERAL CONFIGURATION';
$_MODULE['<{csb}prestashop>back_office_65a1f435f6f81dfe69dcdfc716f72649'] = 'BASIC SETTINGS';
$_MODULE['<{csb}prestashop>back_office_b2d37ae1cedf42ff874289b721860af2'] = 'Logs';
$_MODULE['<{csb}prestashop>back_office_ff9b0dd6daa6ef52ec2504bd7c243c74'] = 'Enable / disable module logs.';
$_MODULE['<{csb}prestashop>back_office_dfef29864f6f6dcd9dd673f3343221de'] = 'PAYMENT GATEWAY ACCESS';
$_MODULE['<{csb}prestashop>back_office_b250a007769c7ffe655c74cfb8176b8c'] = 'Shop ID';
$_MODULE['<{csb}prestashop>back_office_136837b5fa62bb3668924ebf30a8f9a9'] = 'The identifier provided by CSB.';
$_MODULE['<{csb}prestashop>back_office_e30a909113b41f7d0db765b87c649e6c'] = 'Certificate in test mode';
$_MODULE['<{csb}prestashop>back_office_0f3f52c0734be109850043d823518ed0'] = 'Certificate provided by CSB for test mode (available in your store Back Office).';
$_MODULE['<{csb}prestashop>back_office_689f27212fb1252ccdaa9341b43d8e4b'] = 'Certificate in production mode';
$_MODULE['<{csb}prestashop>back_office_66ae1e3947138a80ff3c3e5b574c26a7'] = 'Certificate provided by CSB (available in your store Back Office after enabling production mode).';
$_MODULE['<{csb}prestashop>back_office_650be61892bf690026089544abbd9d26'] = 'Mode';
$_MODULE['<{csb}prestashop>back_office_5736295cccd67c95ce1af1b278ba4f8d'] = 'The context mode of this module.';
$_MODULE['<{csb}prestashop>back_office_7d5b05ab7e3853d483726a5b1a94c475'] = 'Signature algorithm';
$_MODULE['<{csb}prestashop>back_office_88cb718566ff79d2702b6914798657ac'] = 'Algorithm used to compute the payment form signature. Selected algorithm must be the same as one configured in the CSB Back Office.';
$_MODULE['<{csb}prestashop>back_office_d7eef732407593cfc77e9b1226ddd843'] = 'The SHA-256 algorithm should not be activated if it is not yet available in the CSB Back Office, the feature will be available soon.';
$_MODULE['<{csb}prestashop>back_office_108daace88ec45eb4324af3b08bc29e3'] = 'Instant Payment Notification URL';
$_MODULE['<{csb}prestashop>back_office_55e6bd8d85eaae30cfe6a6a26df3c7c6'] = 'URL to copy into your CSB Back Office > Settings > Notification rules.';
$_MODULE['<{csb}prestashop>back_office_d8353641f40a9ac55d076ea2785f2d60'] = 'In multistore mode, notification URL is the same for all the stores.';
$_MODULE['<{csb}prestashop>back_office_9deb4807a73db0f73c602248395ebca3'] = 'Payment page URL';
$_MODULE['<{csb}prestashop>back_office_81f1212295fb14103dc46d3be825b597'] = 'Link to the payment page.';
$_MODULE['<{csb}prestashop>back_office_178ab52ae45ca10afab67d9f2a91c70c'] = 'PAYMENT PAGE';
$_MODULE['<{csb}prestashop>back_office_c96a77fb323a41898c3b6941a58dc741'] = 'Default language';
$_MODULE['<{csb}prestashop>back_office_88b2f5b27ce64b1d8f3b1d2b960bc3ba'] = 'Default language on the payment page.';
$_MODULE['<{csb}prestashop>back_office_4e1b0d5f96251571c00165c066b7c550'] = 'Available languages';
$_MODULE['<{csb}prestashop>back_office_4a3a1744bddae41b80b7391e538a8cf7'] = 'Languages available on the payment page. If you do not select any, all the supported languages will be available.';
$_MODULE['<{csb}prestashop>back_office_f9bbd851f2c48b5cc7d586b27a74f9a4'] = 'Capture delay';
$_MODULE['<{csb}prestashop>back_office_bee73dfa854843f513626793aa9adff3'] = 'The number of days before the bank capture (adjustable in your CSB Back Office).';
$_MODULE['<{csb}prestashop>back_office_29dcf8f9e61af7c1f9e4bbd16cf4f2cf'] = 'Validation mode';
$_MODULE['<{csb}prestashop>back_office_5ca705d7938255b94231e47e682a0261'] = 'If manual is selected, you will have to confirm payments manually in your CSB Back Office.';
$_MODULE['<{csb}prestashop>back_office_9fe0bf30d35545b0688448c029e77fc2'] = 'PAYMENT PAGE CUSTOMIZE';
$_MODULE['<{csb}prestashop>back_office_e140e06995cf99c43970ef378e12b029'] = 'Theme configuration';
$_MODULE['<{csb}prestashop>back_office_32cbeb93963651b33f3ea0fb9ca045bc'] = 'The theme configuration to customize the payment page.';
$_MODULE['<{csb}prestashop>back_office_e93c33bd1341ab74195430daeb63db13'] = 'Shop name';
$_MODULE['<{csb}prestashop>back_office_308f0485502f1aa7f578790e9eec965d'] = 'Shop name to display on the payment page. Leave blank to use gateway configuration.';
$_MODULE['<{csb}prestashop>back_office_37d00f4554dc3c0baeb34a9c22d787d9'] = 'Shop URL';
$_MODULE['<{csb}prestashop>back_office_b1ca847217866d6307aa21c8f1c1195c'] = 'Shop URL to display on the payment page. Leave blank to use gateway configuration.';
$_MODULE['<{csb}prestashop>back_office_bf261894e1e1e3e798d4b636696e6662'] = 'SELECTIVE 3DS';
$_MODULE['<{csb}prestashop>back_office_9a65ef2ca0613ac0ec960d288bb5d86a'] = 'Disable 3DS by customer group';
$_MODULE['<{csb}prestashop>back_office_56a1c847e333a58a7df6bdd970f6916c'] = 'Amount below which 3DS will be disabled for each customer group. Needs subscription to selective 3DS option. For more information, refer to the module documentation.';
$_MODULE['<{csb}prestashop>back_office_8e0b19a82842dddd5b4bbf435017d611'] = 'RETURN TO SHOP';
$_MODULE['<{csb}prestashop>back_office_aadb7680e9cf237017cd8b67f6c73260'] = 'Automatic redirection';
$_MODULE['<{csb}prestashop>back_office_fc89f4bc15ae48552928b1a7ca71d2f7'] = 'If enabled, the buyer is automatically redirected to your site at the end of the payment.';
$_MODULE['<{csb}prestashop>back_office_945112f80d6ef51485df403c83fd880d'] = 'Redirection timeout on success';
$_MODULE['<{csb}prestashop>back_office_0201d272f53046c85095e0d3ca1316df'] = 'Time in seconds (0-300) before the buyer is automatically redirected to your website after a successful payment.';
$_MODULE['<{csb}prestashop>back_office_b3f6940aac506149bcc9c2e8580dc4b1'] = 'Redirection message on success';
$_MODULE['<{csb}prestashop>back_office_3235c9928df94db4dd362b1769dadb74'] = 'Message displayed on the payment page prior to redirection after a successful payment.';
$_MODULE['<{csb}prestashop>back_office_1b981bf4bcc3eaf88298b5120ac8779f'] = 'Redirection timeout on failure';
$_MODULE['<{csb}prestashop>back_office_101a18a818d420c39b5deca484a261b8'] = 'Time in seconds (0-300) before the buyer is automatically redirected to your website after a declined payment.';
$_MODULE['<{csb}prestashop>back_office_047b366f0cae3a637b8f022c330c72fe'] = 'Redirection message on failure';
$_MODULE['<{csb}prestashop>back_office_c7cfc6b3d9e67ac208392e8ef9d37a8d'] = 'Message displayed on the payment page prior to redirection after a declined payment.';
$_MODULE['<{csb}prestashop>back_office_5c6a16d0f0782adac84a09b281878e84'] = 'Return mode';
$_MODULE['<{csb}prestashop>back_office_2a082150f2336d68e80efb6fe9832e2c'] = 'Method that will be used for transmitting the payment result from the payment page to your shop.';
$_MODULE['<{csb}prestashop>back_office_0922629c59c5f69e205a4c831f819794'] = 'Payment failed management';
$_MODULE['<{csb}prestashop>back_office_a1222cc2098dab02afaad1322e38562e'] = 'How to manage the buyer return to shop when the payment is failed.';
$_MODULE['<{csb}prestashop>back_office_32a1b50ee8cceec5db462e3b0b5755b4'] = 'Cart management';
$_MODULE['<{csb}prestashop>back_office_269c5bb31841675d98a3ace779b28b63'] = 'We recommend to choose the option « Empty cart » in order to avoid amount inconsistencies. In case of return back from the browser button the cart will be emptied. However in case of cancelled or refused payment, the cart will be recovered. If you do not want to have this behavior but the default PrestaShop one which is to keep the cart, choose the second option.';
$_MODULE['<{csb}prestashop>back_office_5d47fc89ce1db00f1f8f2019c472cda8'] = 'ADDITIONAL OPTIONS';
$_MODULE['<{csb}prestashop>back_office_970811a6aa170ec0c07bde4545721011'] = 'Configure this section if you use advanced risk assessment module or if you have a FacilyPay Oney contract.';
$_MODULE['<{csb}prestashop>back_office_8a89650eaa727d02196c837f7e888b2f'] = 'Category mapping';
$_MODULE['<{csb}prestashop>back_office_873ebc43b4a4811981d82cbba8424179'] = '(Use category mapping below)';
$_MODULE['<{csb}prestashop>back_office_134faefe55a9b5ecac46e7562d475075'] = 'Use the same category for all products.';
$_MODULE['<{csb}prestashop>back_office_3625cdf19abd4ec330b3db80a9d03c50'] = 'Product category';
$_MODULE['<{csb}prestashop>back_office_82a8cd624e9139a0a102b2e24b82b081'] = 'CSB category';
$_MODULE['<{csb}prestashop>back_office_6c1938ae6776bbdda874a61db9914e70'] = 'Match each product category with a CSB product category.';
$_MODULE['<{csb}prestashop>back_office_636bd54acc9555374d56972bfd086c38'] = 'Entries marked with * are newly added and must be configured.';
$_MODULE['<{csb}prestashop>back_office_ae82fe2ebbdf41e38a7a321346303027'] = 'Always send advanced shipping data';
$_MODULE['<{csb}prestashop>back_office_59c332d436334484aa7a668c0061941d'] = 'Select « Yes » to send advanced shipping data for all payments (carrier name, delivery type and delivery rapidity).';
$_MODULE['<{csb}prestashop>back_office_eb3378ce39cddd81c9e7b011dcbf7196'] = 'Shipping options';
$_MODULE['<{csb}prestashop>back_office_f634a4ce61dbccff9374360fd995aaed'] = 'Method title';
$_MODULE['<{csb}prestashop>back_office_49ee3087348e8d44e1feda1917443987'] = 'Name';
$_MODULE['<{csb}prestashop>back_office_a1fa27779242b4902f7ae3bdd5c6d508'] = 'Type';
$_MODULE['<{csb}prestashop>back_office_37373c31c700f370544829c46443acf9'] = 'Rapidity';
$_MODULE['<{csb}prestashop>back_office_8f497c1a3d15af9e0c215019f26b887d'] = 'Delay';
$_MODULE['<{csb}prestashop>back_office_dd7bf230fde8d4836917806aff6a6b27'] = 'Address';
$_MODULE['<{csb}prestashop>back_office_642d3ba5db8b57e006584b544e490ec7'] = 'Zip code';
$_MODULE['<{csb}prestashop>back_office_57d056ed0984166336b7879c2af3657f'] = 'City';
$_MODULE['<{csb}prestashop>back_office_34655a201cf4f8092f5154c14a2caa3f'] = 'Define the CSB information about all shipping methods.';
$_MODULE['<{csb}prestashop>back_office_d781115e1fbf5b4a1b0a1a9123857e69'] = 'The label of the shipping method (use 55 alphanumeric characters, accentuated characters and these special characters: space, slash, hyphen, apostrophe).';
$_MODULE['<{csb}prestashop>back_office_c2170582a67d7d0bc7636ad4d322443e'] = 'The delivery type of shipping method.';
$_MODULE['<{csb}prestashop>back_office_8884c2b65cac9ae3d0495a3bc39dea36'] = 'Select whether the delivery is STANDARD or EXPRESS.';
$_MODULE['<{csb}prestashop>back_office_48861b8d874e910e807432bb42e32886'] = 'Select the delivery delay if speed is « Priority ».';
$_MODULE['<{csb}prestashop>back_office_457542431996d9c44a8896330a1f0404'] = 'Enter address if it is a reclaim in shop.';
$_MODULE['<{csb}prestashop>back_office_7c579486ce2345a95aec18c4eb2584a9'] = 'ONE-TIME PAYMENT';
$_MODULE['<{csb}prestashop>back_office_9d6b881a4d17ea44c0f9786f6a5e9c7f'] = 'MODULE OPTIONS';
$_MODULE['<{csb}prestashop>back_office_eea24c66602485eafd324e751cd68a72'] = 'Payment method title';
$_MODULE['<{csb}prestashop>back_office_16a00c2b3807b01ce5730590198ff5db'] = 'Method title to display on payment means page.';
$_MODULE['<{csb}prestashop>back_office_a9a62e70841c4d06dd16306a85700d36'] = 'Activation';
$_MODULE['<{csb}prestashop>back_office_afcdccbcdda7026cbd74e20960091d3e'] = 'Enables / disbales %s payment.';
$_MODULE['<{csb}prestashop>back_office_bf050a33e991ac51cda468deccbb0692'] = 'AMOUNT RESTRICTIONS';
$_MODULE['<{csb}prestashop>back_office_42d4fb9f738417b1c83b7ad017082ac2'] = 'Customer group amount restriction';
$_MODULE['<{csb}prestashop>back_office_868fb6072da47ec325b121c524136d0a'] = 'Define amount restriction for each customer group.';
$_MODULE['<{csb}prestashop>back_office_f7bcde3fb027af5c453a240ba8cdce3c'] = 'The number of days before the bank capture. Enter value only if different from CSB general configuration.';
$_MODULE['<{csb}prestashop>back_office_3db0e38c8137caecea9dec60b43b068a'] = 'Module general configuration';
$_MODULE['<{csb}prestashop>back_office_e01f415a7b36032f990bcd35f3aaac00'] = 'Card Types';
$_MODULE['<{csb}prestashop>back_office_e6decfa6f820d999f4dafc5018bdccdb'] = 'The card type(s) that can be used for the payment. Select none to use gateway configuration.';
$_MODULE['<{csb}prestashop>back_office_78c2479f16e574a1d082def94dc2e0ef'] = 'Propose FacilyPay Oney';
$_MODULE['<{csb}prestashop>back_office_9cd2aa85fbcbae89ceab708936ba42f5'] = 'Select «Yes» if you want to propose FacilyPay Oney in one-time payment. Attention, you must ensure that you have a FacilyPay Oney contract.';
$_MODULE['<{csb}prestashop>back_office_eff3d253a81e17d249b12c1e40d53953'] = 'ADVANCED OPTIONS';
$_MODULE['<{csb}prestashop>back_office_c239a367447ad7b1ae922a8e017f033d'] = 'Card data entry mode';
$_MODULE['<{csb}prestashop>back_office_f2605f15eebfe22fa40c1a343e453b34'] = 'Select how the card data will be entered. Attention, to use bank data acquisition on the merchant site, you must ensure that you have subscribed to this option with CSB.';
$_MODULE['<{csb}prestashop>back_office_36bba20df9199b8c6c63e453327561ef'] = 'PAYMENT IN INSTALLMENTS';
$_MODULE['<{csb}prestashop>back_office_1a6ef700f6d3393bc04df6848fff8ac5'] = 'ATTENTION: The payment in installments feature activation is subject to the prior agreement of Société Générale.';
$_MODULE['<{csb}prestashop>back_office_70cce9d2ae1bf6ca80222a227a00db63'] = 'If you enable this feature while you have not the associated option, an error 07 - PAYMENT_CONFIG will occur and the buyer will not be able to pay.';
$_MODULE['<{csb}prestashop>back_office_287ab13ec8e72a8bb84c9090048a0e8f'] = 'Card type selection';
$_MODULE['<{csb}prestashop>back_office_8c46f3c74b09b9f717dd5efc1624cd55'] = 'Select where the card type will be selected by the buyer.';
$_MODULE['<{csb}prestashop>back_office_ea36aa9a8e1facbdd500dedaa908e392'] = 'PAYMENT OPTIONS';
$_MODULE['<{csb}prestashop>back_office_e3135e5c28bd4c70a9bb3c50b0d278aa'] = 'Payment options';
$_MODULE['<{csb}prestashop>back_office_f2a6c498fb90ee345d997f888fce3b18'] = 'Delete';
$_MODULE['<{csb}prestashop>back_office_ec211f7c20af43e742bf2570c3cb84f9'] = 'Add';
$_MODULE['<{csb}prestashop>back_office_b021df6aac4654c454f46c77646e745f'] = 'Label';
$_MODULE['<{csb}prestashop>back_office_80a2645c681d607705f5baab7cf7d2cb'] = 'Min amount';
$_MODULE['<{csb}prestashop>back_office_7d48ddaff550ef9e47ed788f50d860e7'] = 'Max amount';
$_MODULE['<{csb}prestashop>back_office_f49498143b94e78415d06029763412b9'] = 'Contract';
$_MODULE['<{csb}prestashop>back_office_e93f994f01c537c4e2f7d8528c3eb5e9'] = 'Count';
$_MODULE['<{csb}prestashop>back_office_1901606ea069a83dc7beea17881ef95a'] = 'Period';
$_MODULE['<{csb}prestashop>back_office_5e6fab97b55b59a90290d851fb5fe929'] = '1st payment';
$_MODULE['<{csb}prestashop>back_office_5abcf33cb67be2cfb628429533f5c034'] = 'Click on « Add » button to configure one or more payment options.';
$_MODULE['<{csb}prestashop>back_office_bfad44649219843147084d62ba70bc79'] = 'The option label to display on the frontend.';
$_MODULE['<{csb}prestashop>back_office_e922a8c9070a68a322e3dee8b87f0b62'] = 'Minimum amount to enable the payment option.';
$_MODULE['<{csb}prestashop>back_office_59423ceb80faf63c4999208b598ca9fd'] = 'Maximum amount to enable the payment option.';
$_MODULE['<{csb}prestashop>back_office_dc51d4d008b18d70eee856269de5e986'] = 'ID of the contract to use with the option (preferably leave blank).';
$_MODULE['<{csb}prestashop>back_office_e9902c2d13eac5c51eeb3e4c3b72ee6d'] = 'Total number of payments.';
$_MODULE['<{csb}prestashop>back_office_0db6ef3684ba09860d46d0b46f097c51'] = 'Delay (in days) between payments.';
$_MODULE['<{csb}prestashop>back_office_fb6f4e7d8e165952c58a9ec74bdd74cd'] = 'Amount of first payment, in percentage of total amount. If empty, all payments will have the same amount.';
$_MODULE['<{csb}prestashop>back_office_d5a352b1aed97b51d7a1bf7ab704182c'] = 'Do not forget to clik on « Save » button to save your modifications.';
$_MODULE['<{csb}prestashop>back_office_0e93ce3b9f389ff2a1293344b983dd9f'] = 'CHOOZEO PAYMENT';
$_MODULE['<{csb}prestashop>back_office_009f24214ec5f02e74cd3f042ca6643a'] = 'Define amount restriction for each card.';
$_MODULE['<{csb}prestashop>back_office_7d55b20a8de0d7dadf1e65cf856037e6'] = 'FACILYPAY ONEY PAYMENT';
$_MODULE['<{csb}prestashop>back_office_4951b2a4c7c29e0163b0c083ca191133'] = 'Enable options selection';
$_MODULE['<{csb}prestashop>back_office_a1305e1dddf9b9bb969dd8a5a6ccbbae'] = 'Enable payment options selection on merchant site.';
$_MODULE['<{csb}prestashop>back_office_ca0dbad92a874b2f69b549293387925e'] = 'Code';
$_MODULE['<{csb}prestashop>back_office_dcb66ff6e4a2517ade22183779939c9d'] = 'Rate';
$_MODULE['<{csb}prestashop>back_office_20768530efe0e51a0bf2053676c1df8d'] = 'The option code as defined in your FacilyPay Oney contract.';
$_MODULE['<{csb}prestashop>back_office_93403b1c86f89ec15054c97f95fc2dc9'] = 'The interest rate in percentage.';
$_MODULE['<{csb}prestashop>back_office_3850c6a168744811e9dfb2be196ee52c'] = 'FULLCB PAYMENT';
$_MODULE['<{csb}prestashop>back_office_88d53497f4a92958c67c73a9f2f52df3'] = 'Cap';
$_MODULE['<{csb}prestashop>back_office_cd6b82bf6a7de115b0e70898419ef02e'] = 'Configure FullCB payment options.';
$_MODULE['<{csb}prestashop>back_office_07dbdfe1536a6668362d028512ec89d8'] = 'Maximum fees amount of payment option.';
$_MODULE['<{csb}prestashop>back_office_e659df0a6f9d4721622c1883224103b2'] = 'ANCV PAYMENT';
$_MODULE['<{csb}prestashop>back_office_dab71fa74aa353176a9992b12728d29b'] = 'SEPA PAYMENT';
$_MODULE['<{csb}prestashop>back_office_18fce182db600cc41f935561c45c9da1'] = 'SOFORT BANKING PAYMENT';
$_MODULE['<{csb}prestashop>back_office_0db684ea543d26105d7611e2b12bcf30'] = 'PAYPAL PAYMENT';
$_MODULE['<{csb}prestashop>back_office_c9cc8cce247e49bae79f15173ce97354'] = 'Save';
$_MODULE['<{csb}prestashop>row_multi_option_f2a6c498fb90ee345d997f888fce3b18'] = 'Delete';
$_MODULE['<{csb}prestashop>row_oney_option_f2a6c498fb90ee345d997f888fce3b18'] = 'Delete';
$_MODULE['<{csb}prestashop>table_amount_group_c38266740494aa4980d05c606fccac10'] = 'Customer group';
$_MODULE['<{csb}prestashop>table_amount_group_9f6e99bdd4184b83dc478d0ab1b4cbf7'] = 'Minimum amount';
$_MODULE['<{csb}prestashop>table_amount_group_dcd700acd4c6727dca97f5b414cfb384'] = 'Maximum amount';
$_MODULE['<{csb}prestashop>table_amount_group_4c50da3d0d0aa933baa776bc75eb1c5a'] = 'ALL GROUPS';
$_MODULE['<{csb}prestashop>redirect_f1c1725dc182726512227aef9ee210c7'] = 'Payment processing';
$_MODULE['<{csb}prestashop>redirect_31682b69de73c081c487b0cb5002549d'] = 'Redirection to payment gateway';
$_MODULE['<{csb}prestashop>redirect_67e5af82e0dca6b20203d71fd681814a'] = 'Please wait a moment. Your order payment is now processing.';
$_MODULE['<{csb}prestashop>redirect_19a1e1e6cf359baf2d2268b6cf3cce7e'] = 'Please wait, you will be redirected to the payment gateway';
$_MODULE['<{csb}prestashop>redirect_255a72c22960b12c1fab325d80e0dd56'] = 'If nothing happens in 10 seconds, please click the button below.';
$_MODULE['<{csb}prestashop>redirect_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pay';
$_MODULE['<{csb}prestashop>redirect_bc_f1c1725dc182726512227aef9ee210c7'] = 'Payment processing';
$_MODULE['<{csb}prestashop>redirect_bc_31682b69de73c081c487b0cb5002549d'] = 'Redirection to payment gateway';
$_MODULE['<{csb}prestashop>redirect_bc_67e5af82e0dca6b20203d71fd681814a'] = 'Please wait a moment. Your order payment is now processing.';
$_MODULE['<{csb}prestashop>redirect_bc_19a1e1e6cf359baf2d2268b6cf3cce7e'] = 'Please wait, you will be redirected to the payment gateway';
$_MODULE['<{csb}prestashop>redirect_bc_255a72c22960b12c1fab325d80e0dd56'] = 'If nothing happens in 10 seconds, please click the button below.';
$_MODULE['<{csb}prestashop>redirect_bc_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pay';
$_MODULE['<{csb}prestashop>payment_multi_6e6f3cc9cf50822c681d5843400517a3'] = 'Payment mean';
$_MODULE['<{csb}prestashop>payment_multi_5de8ffa0e371bc5871c2b30fade1753b'] = 'Choose your payment mean';
$_MODULE['<{csb}prestashop>payment_multi_2d201c96256d2249ff7c6a4e7f537eda'] = 'Payment option';
$_MODULE['<{csb}prestashop>payment_multi_1b41bac7f002ca4c952440c801a36f62'] = 'Choose your payment option';
$_MODULE['<{csb}prestashop>payment_oney_a9ca15209c1cf45d9e3b927b3458b684'] = 'Your order total :';
$_MODULE['<{csb}prestashop>payment_oney_d327d40355514a084d316ed8f682620e'] = 'Debit dates';
$_MODULE['<{csb}prestashop>payment_oney_2ecedda1f8e237d2c6cc8c3b6efe41fb'] = 'Contribution :';
$_MODULE['<{csb}prestashop>payment_oney_af644f279e5eae5ba51ce922cb45051c'] = 'Followed by %s payments';
$_MODULE['<{csb}prestashop>payment_oney_ff330bc34293d961b686f3814438baca'] = 'Payment %s :';
$_MODULE['<{csb}prestashop>payment_oney_87c617efb6f2f9890551b0932a72a3de'] = 'Total cost of credit :';
$_MODULE['<{csb}prestashop>payment_oney_49349cb23f5e23944f89bef94cb0de87'] = 'Funding of %s with a fixed APR of %s %%.';
$_MODULE['<{csb}prestashop>payment_return_a6cc8665f4aa046fd31a3dbcb2d1c26d'] = 'The shop is in maintenance mode.The automatic notification cannot work.';
$_MODULE['<{csb}prestashop>payment_return_0514cddfe01580f22c0e13801813f5ba'] = 'The automatic validation has not worked. Have you correctly set up the notification URL in your CSB Back Office ?';
$_MODULE['<{csb}prestashop>payment_return_aed9aa264932d1a9f52d263956117993'] = 'For understanding the problem, please read the documentation of the module :';
$_MODULE['<{csb}prestashop>payment_return_b6b31e5e082ae15d4942daa6b8ce78f0'] = 'Chapter « To read carefully before going further »';
$_MODULE['<{csb}prestashop>payment_return_8dce4920007239e5dce0eea948ddeee3'] = 'Chapter « Notification URL settings »';
$_MODULE['<{csb}prestashop>payment_return_18c51ad1b1fe562479120ab35f890fc9'] = 'If you think this is an error, you can contact our';
$_MODULE['<{csb}prestashop>payment_return_64430ad2835be8ad60c59e7d44e4b0b1'] = 'customer support';
$_MODULE['<{csb}prestashop>payment_return_73f642dd4a7e09c7570833f584f77263'] = 'GOING INTO PRODUCTION';
$_MODULE['<{csb}prestashop>payment_return_fce9858aa1e2d1353476b18320719dc3'] = 'You want to know how to put your shop into production mode, please go to this URL : ';
$_MODULE['<{csb}prestashop>payment_return_de24df15226a5139eb60c3b24c1efbd6'] = 'Your order has been registered with a payment error.';
$_MODULE['<{csb}prestashop>payment_return_3fee1227f1b7e441476ccb45278a5f22'] = 'Please contact our';
$_MODULE['<{csb}prestashop>payment_return_2e2117b7c81aa9ea6931641ea2c6499f'] = 'Your order on';
$_MODULE['<{csb}prestashop>payment_return_75fbf512d744977d62599cc3f0ae2bb4'] = 'is complete.';
$_MODULE['<{csb}prestashop>payment_return_ee9d464a5f04b1c5f548d1655691ce82'] = 'We registered your payment of';
$_MODULE['<{csb}prestashop>payment_return_0db71da7150c27142eef9d22b843b4a9'] = 'For any questions or for further information, please contact our';
$_MODULE['<{csb}prestashop>payment_std_a44217022190f5734b2f72ba1e4f8a79'] = 'Card number';
$_MODULE['<{csb}prestashop>payment_std_60a104dc50579d60cbc90158fada1dcf'] = 'CVV';
$_MODULE['<{csb}prestashop>payment_std_8c1279db4db86553e4b9682f78cf500e'] = 'Expiry date';
$_MODULE['<{csb}prestashop>payment_std_7cbb885aa1164b390a0bc050a64e1812'] = 'Month';
$_MODULE['<{csb}prestashop>payment_std_537c66b24ef5c83b7382cdc3f34885f2'] = 'Year';
$_MODULE['<{csb}prestashop>payment_std_iframe_c63079a0fcb1a6b1335fc35f02550870'] = '< Löschen und zurück zum Zahlungswahl';
$_MODULE['<{csb}prestashop>payment_std_iframe_f1869d184d04e422659d89dbbf1d7172'] = 'Please do not refresh the page until you complete payment.';
$_MODULE['<{csb}prestashop>payment_ancv_b7d869dae8ed09acc5c6bfee167393ad'] = 'Click here to pay with ANCV';
$_MODULE['<{csb}prestashop>payment_choozeo_29f6b9f66d8f9c6bdb96c29c37dd4171'] = 'Click here to pay with Choozeo';
$_MODULE['<{csb}prestashop>payment_choozeo_3e3a8db7b428d790b6289e7ab663c7b8'] = 'Click on a payment option to pay with Choozeo';
$_MODULE['<{csb}prestashop>payment_fullcb_cab207ca15b0783fd51f5ab619cb7a24'] = 'Click here to pay with FullCB';
$_MODULE['<{csb}prestashop>payment_fullcb_b117c15650859690a7871852f0129684'] = 'Choose a payment option and click « Pay » button';
$_MODULE['<{csb}prestashop>payment_fullcb_9482ff2242ace803963de19463f0016d'] = 'Order amount :';
$_MODULE['<{csb}prestashop>payment_fullcb_510a6b1128104bddcbbde9f722e6cb67'] = 'Fees :';
$_MODULE['<{csb}prestashop>payment_fullcb_a4118d2bb2eeca08c9437184000b52bd'] = 'Total amount :';
$_MODULE['<{csb}prestashop>payment_fullcb_ba5376b5ba3216a7a51eabb18265d921'] = 'Installments';
$_MODULE['<{csb}prestashop>payment_fullcb_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pay';
$_MODULE['<{csb}prestashop>payment_multi_b9ce7425c6db26037794b726b7015198'] = 'Click to pay in installments';
$_MODULE['<{csb}prestashop>payment_multi_c1d3bcb8ff5604a71a0593a731e613f0'] = 'Click on a payment option to pay in installments';
$_MODULE['<{csb}prestashop>payment_oney_4803e7f3699700fce00b93f24e48d23d'] = 'Click here to pay with FacilyPay Oney';
$_MODULE['<{csb}prestashop>payment_oney_b117c15650859690a7871852f0129684'] = 'Choose a payment option and click « Pay » button';
$_MODULE['<{csb}prestashop>payment_oney_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pay';
$_MODULE['<{csb}prestashop>payment_paypal_1b09fb39d8856ea11a55692645901773'] = 'Click here to pay with PayPal';
$_MODULE['<{csb}prestashop>payment_sepa_9f83b3154ea481ac56f69d3ca96c2a14'] = 'Click here to pay with SEPA';
$_MODULE['<{csb}prestashop>payment_sofort_64390d64d7dba976d7ce3bf3728b996c'] = 'Click here to pay with SOFORT Banking';
$_MODULE['<{csb}prestashop>payment_std_9787bbc7c44419ef672e08ff1131a39c'] = 'Click here to pay by credit card';
$_MODULE['<{csb}prestashop>payment_std_aeaa4bda52812444643f76416c985d83'] = 'Enter payment information and click « Pay » button';
$_MODULE['<{csb}prestashop>payment_std_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pay';
$_MODULE['<{csb}prestashop>payment_std_iframe_9787bbc7c44419ef672e08ff1131a39c'] = 'Click here to pay by credit card';
